Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Comms

Search ports for:

Communications utilities.

acfax-0.981011_3
Receive faxes using sound card and radio
Long description | Changes
Maintained by: hamradio@FreeBSD.org
Requires: Xaw3d-1.5E_8, gccmakedep-1.0.3, gettext-runtime-0.19.8.1_1, imake-1.0.7_2,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, makedepend-1.0.5_2,1, perl5-5.26.2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4
Also listed in: Hamradio

airspy-1.0.9.18_1
AirSpy's usemode driver and associated tools
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.2_1,1, libffi-3.2.1_2, liblz4-1.8.3,1, libnghttp2-1.33.0, libuv-1.23.1, lzo2-2.10_1, ninja-1.8.2,2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5
Also listed in: Hamradio

aldo-0.7.7_1
Morse code training program
Long description | Changes | Main Web Site
Maintained by: lambert@lambertfam.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libao-1.2.0_3
Also listed in: Hamradio

amtterm-1.6
Serial-over-lan client for Intel AMT
Long description | Changes | Main Web Site
Maintained by: crees@FreeBSD.org
Requires: expat-2.2.6_1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, p5-Authen-NTLM-1.09_1, p5-Class-Inspector-1.32, p5-Convert-BinHex-1.125, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-SessionData-1.03_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.059, p5-LWP-MediaTypes-6.02_1, p5-LWP-Protocol-https-6.07_1, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.19, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-SOAP-Lite-1.27, p5-Socket6-0.28, p5-Task-Weaken-1.06, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.30, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-XML-Parser-2.44, p5-XML-Parser-Lite-0.722, p5-libwww-6.35, perl5-5.26.2

android-tools-adb-9.0.0.r3
Android debug bridge command line tool
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: mDNSResponder-878.30.4, pkgconf-1.4.2,1
Also listed in: Devel

anyremote-6.7.1
Remote control service over Bluetooth, infrared, or TCP/IP networking
Long description | Changes | Main Web Site
Maintained by: samm@os2.kiev.ua
Requires: avahi-app-0.7_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXtst-1.2.3_2, libdaemon-0.14_1, libffi-3.2.1_2, libiconv-1.14_11, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1, xorgproto-2018.4

aprsd-2.2.515_1
Server daemon providing Internet access to APRS packet data
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Also listed in: Hamradio

atslog-2.1.1_8
Software for collecting and analyzing calls from different PBX models
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libedit-3.1.20170329_2,1, libevent-2.1.8_2, libgd-2.2.5,1, liblz4-1.8.3,1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, mysql56-client-5.6.41, p5-DBD-mysql-4.048, p5-DBI-1.641, pcre-8.42, perl5-5.26.2, php71-7.1.22, php71-gd-7.1.22, php71-mysqli-7.1.22, png-1.6.35, tiff-4.0.9_1, webp-1.0.0_1, xorgproto-2018.4

bfhist-0.4
Statistics generator for BinkleyForce FTN mailer
Long description | Changes | Main Web Site
Maintained by: lan31@inbox.ru

bforce-kst-0.22.8.7_3
Simple ifcico like Fidonet technology mailer
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

birda-1.3
Bohlin's IrDA utilities, ported from NetBSD's pkgsrc
Long description | Changes
Maintained by: mjl@luckie.org.nz

bluegps-linux-2.0
Command line tool to download datalogs from the Royaltek RBT-3000 bluetooth GPS receiver
Long description | Changes | Main Web Site
Maintained by: dirkx@webweaving.org

bluez-firmware-1.2
Firmware for the D-Link BCM2033 bluetooth adaptor for use by bcmfw(1)
Long description | Changes | Main Web Site
Maintained by: dirkx@webweaving.org
Also listed in: Kld

bpl-1.0_1
B Plus file transfer protocol
Long description | Changes
Maintained by: ports@FreeBSD.org

chirp-0.4.1.2018.09.06
Free, open-source tool for programming your amateur radio
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.35, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-libxml2-2.9.7, py27-serial-3.4, py35-setuptools-40.0.0, py36-cairo-1.14.1, python27-2.7.15, python35-3.5.6_1, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Hamradio

chu-0.1.29
Synchronise computer clock to CHU radio station
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Also listed in: Hamradio

citrix_ica-13.6.0
Citrix(R) Presentation Server(TM) client
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_1, fakeroot-1.22, linux-c6-alsa-lib-1.1.0_3, linux-c6-atk-1.30.0_2, linux-c6-cairo-1.8.8_8, linux-c6-expat-2.0.1_5, linux-c6-fontconfig-2.8.0_3, linux-c6-gdk-pixbuf2-2.24.1_5, linux-c6-gtk2-2.24.23_7, linux-c6-jasper-libs-1.900.1_5, linux-c6-jpeg-1.2.1_3, linux-c6-libpng-1.2.49_5, linux-c6-libthai-0.1.12_1, linux-c6-libtiff-3.9.4_5, linux-c6-libxml2-2.7.6_9, linux-c6-openmotif-2.3.3_4, linux-c6-pango-1.28.1_7, linux-c6-pixman-0.32.8_1, linux-c6-xorg-libs-7.4_10, linux_base-c6-6.10
Also listed in: Net, Linux

comserv-1.4.4
Access local serial ports via network connections
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Also listed in: Net

concordance-1.2_1
Command-line Logitech Harmony configuration tool
Long description | Changes
Maintained by: shurd@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, hidapi-0.8.0.r1_3, indexinfo-0.3.1, libconcord-1.2_2, libffi-3.2.1_2, libiconv-1.14_11, libxml2-2.9.7, libzip-1.5.1, pcre-8.42, perl5-5.26.2, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8

congruity-18_3
GUI Logitech Harmony configuration tool
Long description | Changes
Maintained by: shurd@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.24.0, avahi-app-0.7_1, binutils-2.30_5,1, blas-3.5.0_4, ca_root_nss-3.39, cairo-1.14.8_3,2, cblas-1.0_9, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_1, freetype2-2.9.1, fribidi-0.19.7, gcc7-7.3.0_5, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_10,3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, hidapi-0.8.0.r1_3, icu-62.1_2,1, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lapack-3.5.0_5, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libconcord-1.2_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libmspack-0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libzip-1.5.1, mesa-libs-18.1.8_1, metis-5.1.0_5, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_1, mpfr-4.0.1, nettle-3.4, nspr-4.20, openblas-0.2.20_3,1, openjpeg-2.3.0_1, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pangox-compat-0.0.2_2, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.35, polkit-0.114_1, py27-PyOpenGL-3.1.0_2, py27-libconcord-1.2_1, py27-pillow-5.0.0, py27-wxPython-common-3.0.2.0_5, py27-wxPython28-2.8.12.1_10, py27-wxPython28-common-2.8.12.1_6, py35-setuptools-40.0.0, py35-tkinter-3.5.6_6, py37-numpy-1.15.0,1, python27-2.7.15, python35-3.5.6_1, python37-3.7.0_3, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, suitesparse-5.2.0_1, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, wx28-gtk2-2.8.12_7, wx28-gtk2-common-2.8.12_7, wx28-gtk2-contrib-2.8.12_7, wx28-gtk2-contrib-common-2.8.12_7, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

conserver-8.5_4
Manage remote serial consoles via TCP/IP
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: mkcmd-8.14_1, msrc0-0.7

conserver-com-8.2.1_1
Application that allows multiple users to watch serial consoles
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org

cqrlog-gtk2-2.3.0_1
Amateur Radio logging application
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, fpc-3.0.4, fpc-cairo-3.0.4, fpc-chm-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-db-3.0.4, fpc-fcl-image-3.0.4, fpc-fcl-json-3.0.4_1, fpc-fcl-net-3.0.4, fpc-fcl-registry-3.0.4, fpc-fcl-res-3.0.4, fpc-fcl-web-3.0.4_1, fpc-fcl-xml-3.0.4, fpc-gtk2-3.0.4, fpc-iconvenc-3.0.4, fpc-mysql-3.0.4, fpc-numlib-3.0.4, fpc-openssl-3.0.4, fpc-pasjpeg-3.0.4, fpc-regexpr-3.0.4, fpc-rtl-extra-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-utils-3.0.4, fpc-x11-3.0.4_2, freetype2-2.9.1, fribidi-0.19.7, gdb-8.1.1, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, hamlib-3.1_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lazarus-gtk2-1.8.4, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libevent-2.1.8_2, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, liblz4-1.8.3,1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpfr-4.0.1, mysql56-client-5.6.41, nettle-3.4, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tcl86-8.6.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Hamradio

cqrlog-qt4-2.3.0_1
Amateur Radio logging application
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, fpc-3.0.4, fpc-cairo-3.0.4, fpc-chm-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-db-3.0.4, fpc-fcl-image-3.0.4, fpc-fcl-json-3.0.4_1, fpc-fcl-net-3.0.4, fpc-fcl-registry-3.0.4, fpc-fcl-res-3.0.4, fpc-fcl-web-3.0.4_1, fpc-fcl-xml-3.0.4, fpc-iconvenc-3.0.4, fpc-mysql-3.0.4, fpc-numlib-3.0.4, fpc-openssl-3.0.4, fpc-pasjpeg-3.0.4, fpc-regexpr-3.0.4, fpc-rtl-extra-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-utils-3.0.4, fpc-x11-3.0.4_2, freetype2-2.9.1, fribidi-0.19.7, gdb-8.1.1, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_10,3, gtk-update-icon-cache-2.24.32, hamlib-3.1_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lazarus-qt4-1.8.4, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libevent-2.1.8_2, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, liblz4-1.8.3,1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpfr-4.0.1, mysql56-client-5.6.41, nettle-3.4, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.35, python27-2.7.15, qt4-corelib-4.8.7_13, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt4pas-2.5_2, qtchooser-39, readline-7.0.3_1, shared-mime-info-1.8, tcl86-8.6.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Hamradio

cutecom-0.45.0
Graphical serial terminal for embedded programming
Long description | Changes | Main Web Site
Maintained by: jwb@FreeBSD.org
Requires: ca_root_nss-3.39, cairo-1.14.8_3,2, cmake-3.12.1, curl-7.61.1, dbus-1.10.16_1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, graphite2-1.3.12, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.2_1,1, libdrm-2.4.93,1, libffi-3.2.1_2, libiconv-1.14_11, liblz4-1.8.3,1, libnghttp2-1.33.0, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libuv-1.23.1, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, lrzsz-0.12.20_4, lzo2-2.10_1, mesa-libs-18.1.8_1, ninja-1.8.2,2, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, png-1.6.35, python27-2.7.15, qt5-buildtools-5.11.1, qt5-core-5.11.1, qt5-dbus-5.11.1, qt5-gui-5.11.1, qt5-network-5.11.1, qt5-qmake-5.11.1, qt5-serialport-5.11.1, qt5-widgets-5.11.1, qtchooser-39, readline-7.0.3_1, rhash-1.3.5, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

cwdaemon-0.10.2
Amateur Radio cw (Morse code) keyer daemon
Long description | Changes
Maintained by: hamradio@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, m4-1.4.18,1, perl5-5.26.2, pkgconf-1.4.2,1, unixcw-3.5.1
Also listed in: Hamradio

cwirc-2.0.0_7
X-Chat Morse plugin
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hexchat-2.14.2, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libcanberra-0.30_4, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Irc, Hamradio

cwstudio-0.9.6
Multichannel portable Morse code signals generator
Long description | Changes
Maintained by: luqqe@users.sourceforge.net
Requires: ORBit2-2.14.19_2, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cantarell-fonts-0.0.25, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.18.1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libmspack-0.5, libnghttp2-1.33.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsecret-0.18.6, libsoup-2.54.1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.35, polkit-0.114_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.25.1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webkit-gtk2-2.4.11_17, webp-1.0.0_1, wx30-gtk2-3.0.4_3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Hamradio

dabstick-radio-0.96_15
DAB/DAB+ and wideband FM receiver for RTL2832-based USB sticks
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_1, ca_root_nss-3.39, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, faad2-2.8.8,1, ffmpeg-4.0.2_3,1, fftw3-3.3.8_1, flac-1.3.2, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libiconv-1.14_11, libidn2-2.0.5, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libv4l-1.6.3_2, libva-2.2.0_2, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_1, libx264-0.155.2917, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, nettle-3.4, opencv-core-3.4.1_5, opus-1.2.1, p11-kit-0.23.14, pciids-20180812, pcre-8.42, perl5-5.26.2, png-1.6.35, portaudio-19.6.0,1, python27-2.7.15, qt4-corelib-4.8.7_13, qt4-gui-4.8.7_6, qt4-moc-4.8.7_2, qt4-network-4.8.7_3, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-uic-4.8.7_1, qt4-xml-4.8.7_2, qtchooser-39, qwt5-5.2.3, readline-7.0.3_1, rtl-sdr-20170919, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, x265-2.8_1, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Audio, Hamradio

dcf77pi-3.7.0_1
DCF77 receiver/logger/analyzer and library for the Raspberry Pi
Long description | Changes | Main Web Site
Maintained by: rene@FreeBSD.org
Requires: json-c-0.13.1, pkgconf-1.4.2,1

de-unix-connect-0.95_2
Unix-Connect - mail+news-gateway for Zconnect (tm)
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: fakeroot-1.22, gettext-runtime-0.19.8.1_1, gperf-3.0.3_1, indexinfo-0.3.1, lrzsz-0.12.20_4
Also listed in: German, News, Mail

deforaos-phone-0.5.1_1
DeforaOS telephony application
Long description | Changes | Main Web Site
Maintained by: olivier@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, consolekit2-1.2.0, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, deforaos-libdesktop-0.2.2_1, deforaos-libsystem-0.3.1_1, deforaos-locker-0.4.0, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.7, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-v4l2-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, hal-0.5.14_33, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libltdl-2.4.6, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libpurple-2.13.0, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libv4l-1.6.3_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpg123-1.25.10, nettle-3.4, nspr-4.20, nss-3.39, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, policykit-0.9_10, polkit-0.114_1, pulseaudio-11.1_1, py36-dbus-1.2.0_1, pydbus-common-1.2.0_2, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, sofia-sip-1.12.11_2, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.25.1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, webcamd-4.17.0.3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

dfu-programmer-0.5.5
Device Firmware Update based USB programmer for Atmel chips
Long description | Changes | Main Web Site
Maintained by: byu17@uclive.ac.nz

dfu-util-0.9
Device firmware update (DFU) USB programmer
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org

direwolf-1.4_1
Software "soundcard" modem/TNC and APRS encoder/decoder
Long description | Changes
Maintained by: kevans@FreeBSD.org
Requires: adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpsd-3.17, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk3-3.22.29_1, hamlib-3.1_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_3, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.35, polkit-0.114_1, py27-gobject3-3.18.2, py35-setuptools-40.0.0, py36-cairo-1.14.1, pygobject3-common-3.18.2, python27-2.7.15, python35-3.5.6_1, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.25.1, tcl86-8.6.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Hamradio

dream-2.1.1_2
Software radio for AM and Digital Radio Mondiale (DRM)
Long description | Changes | Main Web Site
Maintained by: takefu@airport.fm
Requires: avahi-app-0.7_1, ca_root_nss-3.39, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fftw3-3.3.8_1, flac-1.3.2, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_10,3, hamlib-3.1_1, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, nettle-3.4, orc-0.4.25, p11-kit-0.23.14, pciids-20180812, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, png-1.6.35, portaudio-19.6.0,1, python27-2.7.15, qt4-corelib-4.8.7_13, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-moc-4.8.7_2, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qmake-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qtchooser-39, qwt5-5.2.3, readline-7.0.3_1, tcl86-8.6.8, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Audio, Hamradio

dtmfdial-0.2
Generate DTMF dial tones from the command line
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Audio

dump1090-20150225
Simple Mode S decoder for RTLSDR devices
Long description | Changes | Main Web Site
Maintained by: skreuzer@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, rtl-sdr-20170919

ebook2cw-0.8.2_1
Convert text files into cw as an mp3 or ogg file
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: lame-3.100_2, libogg-1.3.3,4, libvorbis-1.3.6,3
Also listed in: Hamradio

ebook2cwgui-0.1.2_2
Gui front end for ebooks2cw
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, ebook2cw-0.8.2_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_10,3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lame-3.100_2, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libmspack-0.5, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pangox-compat-0.0.2_2, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.35, polkit-0.114_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wx28-gtk2-2.8.12_7, wx28-gtk2-common-2.8.12_7, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Hamradio

echolinux-0.17a_7
Amateur Radio Echolink client for UNIX
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: expat-2.2.6_1, gettext-runtime-0.19.8.1_1, gsm-1.0.13_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXpm-3.5.12_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, pciids-20180812, tiff-4.0.9_1, xforms-1.2.4_4,1, xorgproto-2018.4
Also listed in: Hamradio

efax-0.9.a.001114.a7_8
Fax send/receive program
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: jbigkit-2.1_1, jpeg-turbo-2.0.0, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, png-1.6.35, tiff-4.0.9_1, xloadimage-4.1.24, xorgproto-2018.4

efax-gtk-3.2.13_8
GUI frontend for efax program
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, bash-4.4.23, brotli-1.0.6,1, c++-gtk-utils-2.2.15_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cantarell-fonts-0.0.25, cmocka-1.1.1_1, colord-1.2.12, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gconf2-3.2.6_5, gcr-3.18.0, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, ggv-2.12.0_12, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.24.1_3, gnome-vfs-2.24.4_9, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphene-1.6.0_2, graphite2-1.3.12, gsettings-desktop-schemas-3.18.1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-gl-1.12.3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, gvfs-1.26.3_10, hal-0.5.14_33, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.2_1,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_4, libcddb-1.3.2_4, libcdio-2.0.0, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgd-2.2.5,1, libgdata-0.17.8, libglade2-2.6.4_9, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5, libgpg-error-1.32, libgphoto2-2.5.16, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.33.0, libnotify-0.7.7_1, liboauth-1.0.3_3, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsigc++12-1.2.7_2, libsoup-2.54.1, libsoup-gnome-2.54.1, libsunacl-1.0.1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, openjpeg-2.3.0_1, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, poppler-data-0.4.9, popt-1.16_2, py27-dnspython-1.15.0, py27-gobject3-3.18.2, py27-libxml2-2.9.7, py35-setuptools-40.0.0, py36-cairo-1.14.1, py36-iso8601-0.1.11, pygobject3-common-3.18.2, python27-2.7.15, python35-3.5.6_1, python36-3.6.6_1, rarian-0.8.1_4, readline-7.0.3_1, rest-0.7.93, samba47-4.7.10, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.25.1, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, telepathy-glib-0.24.1_1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, webkit2-gtk3-2.20.3_2, webp-1.0.0_1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ems-flasher-0.03_8
Utility to flash ROM images to the EMS USB 64mb flash cart
Long description | Changes | Main Web Site
Maintained by: root@cooltrainer.org
Requires: binutils-2.30_5,1, gcc7-7.3.0_5, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, gmp-6.1.2, indexinfo-0.3.1, mpc-1.1.0_1, mpfr-4.0.1

estic-1.61_8
Controller for ISDN TK-Anlage (PBX) made by Istec
Long description | Changes
Maintained by: dinoex@FreeBSD.org
Requires: binutils-2.30_5,1, gcc7-7.3.0_5, gettext-runtime-0.19.8.1_1, gmp-6.1.2, indexinfo-0.3.1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, mpc-1.1.0_1, mpfr-4.0.1, xorgproto-2018.4
Also listed in: Misc

fb-adb-1.4.4.126_2
Better shell for Android devices
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: android-tools-adb-9.0.0.r3, autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, bash-4.4.23, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libffi-3.2.1_2, linux_base-c6-6.10, m4-1.4.18,1, mDNSResponder-878.30.4, perl5-5.26.2, python36-3.6.6_1, readline-7.0.3_1, vim-console-8.1.0342
Also listed in: Devel

fl_moxgen-1.00_2
Compute the dimensions of a Moxon Rectangle antenna
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: expat-2.2.6_1, fltk-1.3.4, fontconfig-2.12.6,1, freetype2-2.9.1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libharu-2.3.0_1, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, pciids-20180812, png-1.6.35, xorgproto-2018.4
Also listed in: Hamradio

flcluster-1.0.4_1
FLCLUSTER is a management tool for accessing dxcluster nodes
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, expat-2.2.6_1, fltk-1.3.4, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, m4-1.4.18,1, mesa-libs-18.1.8_1, pciids-20180812, perl5-5.26.2, pkgconf-1.4.2,1, png-1.6.35, xorgproto-2018.4
Also listed in: Hamradio

fldigi-4.0.18
Digital decoder for psk, cw, psk31, olivia
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: asciidoc-8.6.10_1, autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, boost-libs-1.68.0_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, expat-2.2.6_1, flac-1.3.2, fltk-1.3.4, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, gmake-4.2.1_2, hamlib-3.1_1, icu-62.1_2,1, indexinfo-0.3.1, iso8879-1986_3, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.28_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, m4-1.4.18,1, mesa-libs-18.1.8_1, pciids-20180812, perl5-5.26.2, pkgconf-1.4.2,1, png-1.6.35, portaudio-19.6.0,1, python27-2.7.15, readline-7.0.3_1, sdocbook-xml-1.1_2,2, tcl86-8.6.8, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4
Also listed in: Hamradio

fllog-1.2.5
Ham Radio logging program
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: expat-2.2.6_1, fltk-1.3.4, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, pciids-20180812, png-1.6.35, xorgproto-2018.4
Also listed in: Hamradio

flrig-1.3.39
Ham Radio rig control program, cooperates with fldigi
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: expat-2.2.6_1, fltk-1.3.4, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, pciids-20180812, png-1.6.35, xorgproto-2018.4
Also listed in: Hamradio

flwrap-1.3.4_2
Flwrap is a companion utility for fldigi
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: expat-2.2.6_1, fltk-1.3.4, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, pciids-20180812, png-1.6.35, xorgproto-2018.4
Also listed in: Hamradio

freebsd-uucp-1.07.4_2
FreeBSD-modified Taylor UUCP (unix-to-unix copy program)
Long description | Changes
Maintained by: dinoex@FreeBSD.org
Requires: fakeroot-1.22, indexinfo-0.3.1
Also listed in: Net, Ipv6

freedv-1.3.1
Narrow band digital voice
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cantarell-fonts-0.0.25, cmake-3.12.1, codec2-0.8.1, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.18.1, gsm-1.0.13_2, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, hamlib-3.1_1, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, jsoncpp-1.8.1_4, lame-3.100_2, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libao-1.2.0_3, libarchive-3.3.2_1,1, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libid3tag-0.15.1b_1, libidn2-2.0.5, libltdl-2.4.6, liblz4-1.8.3,1, libmad-0.15.1b_6, libmspack-0.5, libnghttp2-1.33.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsamplerate-0.1.9, libsecret-0.18.6, libsndfile-1.0.28_1, libsoup-2.54.1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libuv-1.23.1, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, ninja-1.8.2,2, nspr-4.20, opus-1.2.1, opusfile-0.10, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.35, polkit-0.114_1, portaudio-19.6.0,1, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5, shared-mime-info-1.8, sox-14.4.2_3, speex-1.2.0,1, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.25.1, tcl86-8.6.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webkit-gtk2-2.4.11_17, webp-1.0.0_1, wx30-gtk2-3.0.4_3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Hamradio

freerdp-2.0.0.r3_1
Free implementation of Remote Desktop Protocol
Long description | Changes | Main Web Site
Maintained by: kevans@FreeBSD.org
Requires: avahi-app-0.7_1, bash-4.4.23, boehm-gc-7.6.8, ca_root_nss-3.39, cmake-3.12.1, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, expat-2.2.6_1, freetype2-2.9.1, gdbm-1.13_1, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jsoncpp-1.8.1_4, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libarchive-3.3.2_1,1, libdaemon-0.14_1, libepoll-shim-0.0.20161220, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, liblz4-1.8.3,1, libnghttp2-1.33.0, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libuv-1.23.1, libxcb-1.13, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxslt-1.1.32, lzo2-2.10_1, nettle-3.4, ninja-1.8.2,2, orc-0.4.25, p11-kit-0.23.14, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5, sdocbook-xml-1.1_2,2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, w3m-0.5.3.20180520_1, wayland-1.14.0, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xmlto-0.0.28, xorgproto-2018.4
Also listed in: Net, Ipv6

freerdp1-1.2.0_12
Free implementation of Remote Desktop Protocol
Long description | Changes | Main Web Site
Maintained by: kevans@FreeBSD.org
Requires: avahi-app-0.7_1, bash-4.4.23, boehm-gc-7.6.8, ca_root_nss-3.39, cmake-3.12.1, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, expat-2.2.6_1, freetype2-2.9.1, gdbm-1.13_1, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jsoncpp-1.8.1_4, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libarchive-3.3.2_1,1, libdaemon-0.14_1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, liblz4-1.8.3,1, libnghttp2-1.33.0, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libuv-1.23.1, libxcb-1.13, libxkbfile-1.0.9_2, libxml2-2.9.7, libxslt-1.1.32, lzo2-2.10_1, nettle-3.4, ninja-1.8.2,2, orc-0.4.25, p11-kit-0.23.14, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5, sdocbook-xml-1.1_2,2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, w3m-0.5.3.20180520_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xmlto-0.0.28, xorgproto-2018.4
Also listed in: Net, Ipv6

gammu-1.39.0_1
GNU All Mobile Management Utilities
Long description | Changes | Main Web Site
Maintained by: rodrigo@FreeBSD.org
Requires: bash-4.4.23, ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.2_1,1, libffi-3.2.1_2, libiconv-1.14_11, liblz4-1.8.3,1, libnghttp2-1.33.0, libuv-1.23.1, lzo2-2.10_1, ninja-1.8.2,2, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5

ganyremote-7.0
GNOME frontend for anyRemote
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: adwaita-icon-theme-3.22.0, anyremote-6.7.1, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk3-3.22.29_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_3, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.35, polkit-0.114_1, py27-gobject3-3.18.2, py35-setuptools-40.0.0, py36-cairo-1.14.1, pygobject3-common-3.18.2, python27-2.7.15, python35-3.5.6_1, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.25.1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Deskutils, Gnome

ge-x2212-0.0.2010.09.15_2
EEPROM programmer for GE Phoenix SX Radios
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, bash-4.4.23, brotli-1.0.6,1, ca_root_nss-3.39, cairo-1.14.8_3,2, cantarell-fonts-0.0.25, cmocka-1.1.1_1, colord-1.2.12, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gconf2-3.2.6_5, gcr-3.18.0, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.24.1_3, gnome-vfs-2.24.4_9, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphene-1.6.0_2, graphite2-1.3.12, gsettings-desktop-schemas-3.18.1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-gl-1.12.3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, gvfs-1.26.3_10, hal-0.5.14_33, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.2_1,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_4, libcddb-1.3.2_4, libcdio-2.0.0, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgd-2.2.5,1, libgdata-0.17.8, libglade2-2.6.4_9, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5, libgpg-error-1.32, libgphoto2-2.5.16, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.33.0, libnotify-0.7.7_1, liboauth-1.0.3_3, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.54.1, libsoup-gnome-2.54.1, libsunacl-1.0.1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, popt-1.16_2, py27-dnspython-1.15.0, py27-gobject3-3.18.2, py27-libxml2-2.9.7, py35-setuptools-40.0.0, py36-cairo-1.14.1, py36-iso8601-0.1.11, pygobject3-common-3.18.2, python27-2.7.15, python35-3.5.6_1, python36-3.6.6_1, rarian-0.8.1_4, readline-7.0.3_1, rest-0.7.93, samba47-4.7.10, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.25.1, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, telepathy-glib-0.24.1_1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, webkit2-gtk3-2.20.3_2, webp-1.0.0_1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Hamradio

geoid-1.0_9
Geodetic computer for amateur radio use
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: expat-2.2.6_1, fltk-1.3.4, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, pciids-20180812, png-1.6.35, xorgproto-2018.4
Also listed in: Hamradio

gkermit-1.0
File transfer utility using the kermit protocol
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

gmfsk-0.6_16
The Gnome MFSK terminal program
Long description | Changes | Main Web Site
Maintained by: carl@stagecraft.cx
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, bash-4.4.23, binutils-2.30_5,1, brotli-1.0.6,1, ca_root_nss-3.39, cairo-1.14.8_3,2, cantarell-fonts-0.0.25, cmocka-1.1.1_1, colord-1.2.12, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, fftw-2.1.5_17, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gcc7-7.3.0_5, gconf2-3.2.6_5, gcr-3.18.0, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmake-4.2.1_2, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.24.1_3, gnome-vfs-2.24.4_9, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphene-1.6.0_2, graphite2-1.3.12, gsettings-desktop-schemas-3.18.1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-gl-1.12.3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, gvfs-1.26.3_10, hal-0.5.14_33, hamlib-3.1_1, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.2_1,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_4, libcddb-1.3.2_4, libcdio-2.0.0, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgd-2.2.5,1, libgdata-0.17.8, libglade2-2.6.4_9, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5, libgpg-error-1.32, libgphoto2-2.5.16, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.33.0, libnotify-0.7.7_1, liboauth-1.0.3_3, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.54.1, libsoup-gnome-2.54.1, libsunacl-1.0.1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_1, mpfr-4.0.1, nettle-3.4, nspr-4.20, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, popt-1.16_2, py27-dnspython-1.15.0, py27-gobject3-3.18.2, py27-libxml2-2.9.7, py35-setuptools-40.0.0, py36-cairo-1.14.1, py36-iso8601-0.1.11, pygobject3-common-3.18.2, python27-2.7.15, python35-3.5.6_1, python36-3.6.6_1, rarian-0.8.1_4, readline-7.0.3_1, rest-0.7.93, samba47-4.7.10, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.25.1, startup-notification-0.12_4, talloc-2.1.14, tcl86-8.6.8, tdb-1.3.16,1, telepathy-glib-0.24.1_1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, webkit2-gtk3-2.20.3_2, webp-1.0.0_1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Audio, Hamradio

gnocky-0.0.7_3
Graphical (GTK+2) frontend for gnokii
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmp-6.1.2, gnokii-0.6.31_11,1, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gnokii-0.6.31_11
Tools to talk to GSM cellular phones
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, intltool-0.51.0_1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gnuradio-3.7.13.4
Amateur Radio Software defined radio
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: ORBit2-2.14.19_2, aalib-1.4.r5_12, alsa-lib-1.1.2_1, alsa-plugins-1.1.1_3, alsa-utils-1.1.2, atk-2.24.0, avahi-app-0.7_1, binutils-2.30_5,1, blas-3.5.0_4, boost-libs-1.68.0_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cantarell-fonts-0.0.25, cblas-1.0_9, celt-0.11.3_3, cmake-3.12.1, codec2-0.8.1, cppunit-1.14.0_5, cups-2.2.8_1, curl-7.61.1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcc7-7.3.0_5, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.18.1, gsl-2.5, gsm-1.0.13_2, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_10,3, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, guile-1.8.8_3, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, html2text-1.3.2a, hunspell-1.6.2_1, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jackit-0.125.0_4, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, jsoncpp-1.8.1_4, lapack-3.5.0_5, lcms-1.19_6,1, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.2_1,1, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libglade2-2.6.4_9, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, liblz4-1.8.3,1, libmng-1.0.10_3, libmspack-0.5, libnghttp2-1.33.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsamplerate-0.1.9, libsecret-0.18.6, libsndfile-1.0.28_1, libsoup-2.54.1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libuv-1.23.1, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, log4cpp-1.1.3_1, lua52-5.2.4, lzo2-2.10_1, mesa-libs-18.1.8_1, metis-5.1.0_5, minixmlto-0.0.2_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_1, mpfr-4.0.1, nettle-3.4, nspr-4.20, openblas-0.2.20_3,1, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, polkit-0.114_1, portaudio-19.6.0,1, py27-Babel-2.6.0, py27-beaker-1.10.0, py27-boost-libs-1.68.0_1, py27-cheetah-2.4.4_1, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-mako-1.0.7_1, py27-markdown-2.6.11, py27-pytz-2018.5,1, py27-wxPython-common-3.0.2.0_5, py27-wxPython30-3.0.2.0_5, py35-setuptools-40.0.0, py36-MarkupSafe-1.0, py36-cairo-1.14.1, py36-funcsigs-1.0.2, py36-lxml-4.1.1, py36-pyephem-3.7.6.0,1, py36-qt4-core-4.12.1_7,1, py36-qt4-gui-4.12.1_3,1, py36-qt4-opengl-4.12.1_3,1, py36-sip-4.19.8,1, py36-six-1.11.0, py37-numpy-1.15.0,1, python27-2.7.15, python35-3.5.6_1, python36-3.6.6_1, python37-3.7.0_3, qscintilla2-2.10.4_1,1, qt4-assistant-4.8.7_1, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-declarative-4.8.7_2, qt4-designer-4.8.7_1, qt4-doc-4.8.7_1, qt4-gui-4.8.7_6, qt4-help-4.8.7_2, qt4-iconengines-4.8.7_2, qt4-imageformats-4.8.7_2, qt4-inputmethods-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-sqlite-plugin-4.8.7_4, qt4-svg-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qtchooser-39, qwt5-5.2.3, readline-7.0.3_1, rhash-1.3.5, sdl-1.2.15_12,2, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.25.1, suitesparse-5.2.0_1, swig30-3.0.12, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, uhd-3.10.3.0_6, webkit-gtk2-2.4.11_17, webp-1.0.0_1, wx30-gtk2-3.0.4_3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Astro, Hamradio

gpredict-2.2.1
Amateur Radio satellite tracking and prediction
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, colord-1.2.12, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, goocanvas2-2.0.2_2, gpsd-3.17, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk3-3.22.29_1, hamlib-3.1_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_3, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, libnghttp2-1.33.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, polkit-0.114_1, py27-gobject3-3.18.2, py35-setuptools-40.0.0, py36-cairo-1.14.1, pygobject3-common-3.18.2, python27-2.7.15, python35-3.5.6_1, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.25.1, tcl86-8.6.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Hamradio

gqrx-2.11.5_3
Software defined radio receiver powered by GNU Radio and Qt
Long description | Changes | Main Web Site
Maintained by: martymac@FreeBSD.org
Requires: ORBit2-2.14.19_2, aalib-1.4.r5_12, alsa-lib-1.1.2_1, alsa-plugins-1.1.1_3, alsa-utils-1.1.2, atk-2.24.0, avahi-app-0.7_1, binutils-2.30_5,1, blas-3.5.0_4, boost-libs-1.68.0_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cantarell-fonts-0.0.25, cblas-1.0_9, celt-0.11.3_3, codec2-0.8.1, consolekit2-1.2.0, cppunit-1.14.0_5, cups-2.2.8_1, curl-7.61.1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcc7-7.3.0_5, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmp-6.1.2, gnome_subr-1.0, gnuradio-3.7.13.4, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gr-osmosdr-0.1.4.99_2,1, graphite2-1.3.12, gsettings-desktop-schemas-3.18.1, gsl-2.5, gsm-1.0.13_2, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_10,3, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, guile-1.8.8_3, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, html2text-1.3.2a, hunspell-1.6.2_1, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jackit-0.125.0_4, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, lapack-3.5.0_5, lcms-1.19_6,1, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libglade2-2.6.4_9, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, libmng-1.0.10_3, libmspack-0.5, libnghttp2-1.33.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsamplerate-0.1.9, libsecret-0.18.6, libsndfile-1.0.28_1, libsoup-2.54.1, libsoxr-0.1.2.20160529_7, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, log4cpp-1.1.3_1, lua52-5.2.4, mesa-libs-18.1.8_1, metis-5.1.0_5, minixmlto-0.0.2_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_1, mpfr-4.0.1, nettle-3.4, nspr-4.20, openblas-0.2.20_3,1, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, polkit-0.114_1, portaudio-19.6.0,1, pulseaudio-11.1_1, py27-Babel-2.6.0, py27-beaker-1.10.0, py27-boost-libs-1.68.0_1, py27-cheetah-2.4.4_1, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-mako-1.0.7_1, py27-markdown-2.6.11, py27-pytz-2018.5,1, py27-wxPython-common-3.0.2.0_5, py27-wxPython30-3.0.2.0_5, py35-setuptools-40.0.0, py36-MarkupSafe-1.0, py36-cairo-1.14.1, py36-funcsigs-1.0.2, py36-lxml-4.1.1, py36-pyephem-3.7.6.0,1, py36-qt4-core-4.12.1_7,1, py36-qt4-gui-4.12.1_3,1, py36-qt4-opengl-4.12.1_3,1, py36-sip-4.19.8,1, py36-six-1.11.0, py37-numpy-1.15.0,1, python27-2.7.15, python35-3.5.6_1, python36-3.6.6_1, python37-3.7.0_3, qscintilla2-2.10.4_1,1, qt4-assistant-4.8.7_1, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-declarative-4.8.7_2, qt4-designer-4.8.7_1, qt4-doc-4.8.7_1, qt4-gui-4.8.7_6, qt4-help-4.8.7_2, qt4-iconengines-4.8.7_2, qt4-imageformats-4.8.7_2, qt4-inputmethods-4.8.7_2, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-sqlite-plugin-4.8.7_4, qt4-svg-4.8.7_2, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-buildtools-5.11.1, qt5-core-5.11.1, qt5-dbus-5.11.1, qt5-gui-5.11.1, qt5-network-5.11.1, qt5-qmake-5.11.1, qt5-svg-5.11.1, qt5-widgets-5.11.1, qtchooser-39, qwt5-5.2.3, readline-7.0.3_1, rtl-sdr-20170919, sdl-1.2.15_12,2, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.25.1, suitesparse-5.2.0_1, swig30-3.0.12, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, uhd-3.10.3.0_6, webkit-gtk2-2.4.11_17, webp-1.0.0_1, wx30-gtk2-3.0.4_3, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Hamradio

gr-osmosdr-0.1.4.99_2
GNU Radio OsmoSDR module
Long description | Changes | Main Web Site
Maintained by: martymac@FreeBSD.org
Requires: ORBit2-2.14.19_2, aalib-1.4.r5_12, alsa-lib-1.1.2_1, alsa-plugins-1.1.1_3, alsa-utils-1.1.2, atk-2.24.0, avahi-app-0.7_1, binutils-2.30_5,1, blas-3.5.0_4, boost-libs-1.68.0_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cantarell-fonts-0.0.25, cblas-1.0_9, celt-0.11.3_3, cmake-3.12.1, codec2-0.8.1, cppunit-1.14.0_5, cups-2.2.8_1, curl-7.61.1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcc7-7.3.0_5, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmp-6.1.2, gnome_subr-1.0, gnuradio-3.7.13.4, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.18.1, gsl-2.5, gsm-1.0.13_2, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_10,3, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, guile-1.8.8_3, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, html2text-1.3.2a, hunspell-1.6.2_1, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jackit-0.125.0_4, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, jsoncpp-1.8.1_4, lapack-3.5.0_5, lcms-1.19_6,1, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.2_1,1, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libglade2-2.6.4_9, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, liblz4-1.8.3,1, libmng-1.0.10_3, libmspack-0.5, libnghttp2-1.33.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsamplerate-0.1.9, libsecret-0.18.6, libsndfile-1.0.28_1, libsoup-2.54.1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libuv-1.23.1, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, log4cpp-1.1.3_1, lua52-5.2.4, lzo2-2.10_1, mesa-libs-18.1.8_1, metis-5.1.0_5, minixmlto-0.0.2_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_1, mpfr-4.0.1, nettle-3.4, nspr-4.20, openblas-0.2.20_3,1, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, polkit-0.114_1, portaudio-19.6.0,1, py27-Babel-2.6.0, py27-beaker-1.10.0, py27-boost-libs-1.68.0_1, py27-cheetah-2.4.4_1, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-mako-1.0.7_1, py27-markdown-2.6.11, py27-pytz-2018.5,1, py27-wxPython-common-3.0.2.0_5, py27-wxPython30-3.0.2.0_5, py35-setuptools-40.0.0, py36-MarkupSafe-1.0, py36-cairo-1.14.1, py36-funcsigs-1.0.2, py36-lxml-4.1.1, py36-pyephem-3.7.6.0,1, py36-qt4-core-4.12.1_7,1, py36-qt4-gui-4.12.1_3,1, py36-qt4-opengl-4.12.1_3,1, py36-sip-4.19.8,1, py36-six-1.11.0, py37-numpy-1.15.0,1, python27-2.7.15, python35-3.5.6_1, python36-3.6.6_1, python37-3.7.0_3, qscintilla2-2.10.4_1,1, qt4-assistant-4.8.7_1, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-declarative-4.8.7_2, qt4-designer-4.8.7_1, qt4-doc-4.8.7_1, qt4-gui-4.8.7_6, qt4-help-4.8.7_2, qt4-iconengines-4.8.7_2, qt4-imageformats-4.8.7_2, qt4-inputmethods-4.8.7_2, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-sqlite-plugin-4.8.7_4, qt4-svg-4.8.7_2, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qtchooser-39, qwt5-5.2.3, readline-7.0.3_1, rhash-1.3.5, rtl-sdr-20170919, sdl-1.2.15_12,2, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.25.1, suitesparse-5.2.0_1, swig30-3.0.12, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, uhd-3.10.3.0_6, webkit-gtk2-2.4.11_17, webp-1.0.0_1, wx30-gtk2-3.0.4_3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Hamradio

grig-0.8.1
Amateur Radio control front-end
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, hamlib-3.1_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, intltool-0.51.0_1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tcl86-8.6.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Hamradio

gscmxx-0.4.1_11
Graphical frontend for scmxx
Long description | Changes | Main Web Site
Maintained by: svmohr@gmail.com
Requires: ImageMagick-6.9.9.28_2,1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.50.3_5,1, glib12-1.2.10_15, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk12-1.2.10_27, harfbuzz-1.9.0, indexinfo-0.3.1, jasper-1.900.1_17, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, openjpeg-2.3.0_1, p11-kit-0.23.14, p5-Gtk-Perl-0.7010_3, p5-Image-Size-3.300, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, scmxx-0.9.0_3, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gsmlib-1.10_8
Library to access GSM mobile phones through GSM modems
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, gmake-4.2.1_2, indexinfo-0.3.1

gstreamer1-plugins-spandsp-1.12.3
GStreamer DSP library and software FAX machine plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.9.1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gobject-introspection-1.50.0_1,1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, libffi-3.2.1_2, libiconv-1.14_11, libunwind-20170615, libxml2-2.9.7, orc-0.4.25, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1, spandsp-0.0.6, tiff-4.0.9_1

gtkmmorse-0.9.27_4
Graphical Morse Code Trainer
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.24.0, atkmm-2.24.2_2, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cairomm-1.12.2_2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gconfmm-2.28.2_6, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, glibmm-2.50.1_2,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkmm24-2.24.4_3, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libao-1.2.0_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsigc++-2.10.0_2, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml++-2.34.2_2,1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, p11-kit-0.23.14, pango-1.42.0, pangomm-2.40.1_2, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Hamradio

hackrf-2017.02.1
Low cost open source hardware software radio platform
Long description | Changes | Main Web Site
Maintained by: cederom@tlen.pl
Requires: ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.2_1,1, libffi-3.2.1_2, liblz4-1.8.3,1, libnghttp2-1.33.0, libuv-1.23.1, lzo2-2.10_1, ninja-1.8.2,2, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5
Also listed in: Devel, Hamradio, Science, Security

hamfax-0.8.1_1
QT application for sending and receiving facsimiles over radio
Long description | Changes | Main Web Site
Maintained by: carl@stagecraft.cx
Requires: avahi-app-0.7_1, ca_root_nss-3.39, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, flac-1.3.2, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libaudiofile-0.3.6_3, libdaemon-0.14_1, libffi-3.2.1_2, libiconv-1.14_11, libidn2-2.0.5, libogg-1.3.3,4, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libxcb-1.13, libxml2-2.9.7, nettle-3.4, p11-kit-0.23.14, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, qt4-corelib-4.8.7_13, qt4-gui-4.8.7_6, qt4-moc-4.8.7_2, qtchooser-39, readline-7.0.3_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Audio, Hamradio

hamlib-3.1_1
Shared libraries for Amateur Radio Equipment Control Applications
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libltdl-2.4.6, libtool-2.4.6, libxml2-2.9.7, lua52-5.2.4, m4-1.4.18,1, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1, swig30-3.0.12, tcl86-8.6.8
Also listed in: Hamradio

hcidump-1.5.1
Bluetooth traffic dumper, similar to tcpdump
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Sysutils

hf-0.8_10
Amateur Radio soundcard fsk, pactor 1, amtor, gtor, mt63
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, glib12-1.2.10_15, gmake-4.2.1_2, gtk12-1.2.10_27, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libffi-3.2.1_2, libpthread-stubs-0.4, libslang2-2.3.2_1, libxcb-1.13, libxml2-2.9.7, newt-0.52.20, pcre-8.42, png-1.6.35, popt-1.16_2, python27-2.7.15, readline-7.0.3_1, xorgproto-2018.4
Also listed in: Hamradio

hidapi-0.8.0.r1_3
Library to access USB HID-class devices
Long description | Changes | Main Web Site
Maintained by: tijl@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1, libiconv-1.14_11, libtool-2.4.6, m4-1.4.18,1, perl5-5.26.2

hylafax-6.0.6_7
Fax software
Long description | Changes | Main Web Site
Maintained by: koobs@FreeBSD.org
Requires: afm-1.0_1, avahi-app-0.7_1, ca_root_nss-3.39, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fakeroot-1.22, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, ghostscript9-agpl-base-9.25_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libdaemon-0.14_1, libffi-3.2.1_2, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libxcb-1.13, libxml2-2.9.7, nettle-3.4, openjpeg-2.3.0_1, p11-kit-0.23.14, pcre-8.42, perl5-5.26.2, png-1.6.35, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xorgproto-2018.4

iaxmodem-1.2.0_8
Software modem that connects to IAX channel
Long description | Changes | Main Web Site
Maintained by: stucchi@gufi.org
Requires: binutils-2.30_5,1, gcc7-7.3.0_5, gettext-runtime-0.19.8.1_1, gmp-6.1.2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, mpc-1.1.0_1, mpfr-4.0.1, tiff-4.0.9_1
Also listed in: Net

ibp-0.21_2
Little program for monitoring amateur radio beacons
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: gccmakedep-1.0.3, imake-1.0.7_2,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, makedepend-1.0.5_2,1, perl5-5.26.2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4
Also listed in: Hamradio

ifmail-2.15_9
FidoNet(tm) support package for UN*X platform
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Also listed in: News

inspectrum-g20180708
Offline radio signal analyser
Long description | Changes | Main Web Site
Maintained by: mr@FreeBSD.org
Requires: ca_root_nss-3.39, cairo-1.14.8_3,2, cmake-3.12.1, curl-7.61.1, dbus-1.10.16_1, expat-2.2.6_1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, graphite2-1.3.12, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.2_1,1, libdrm-2.4.93,1, libffi-3.2.1_2, libiconv-1.14_11, liblz4-1.8.3,1, libnghttp2-1.33.0, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libuv-1.23.1, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, liquid-dsp-1.3.1, lzo2-2.10_1, mesa-libs-18.1.8_1, ninja-1.8.2,2, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, qt5-buildtools-5.11.1, qt5-concurrent-5.11.1, qt5-core-5.11.1, qt5-dbus-5.11.1, qt5-gui-5.11.1, qt5-network-5.11.1, qt5-qmake-5.11.1, qt5-widgets-5.11.1, qtchooser-39, readline-7.0.3_1, rhash-1.3.5, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Hamradio

ja-jpilot-1.8.2_6
Desktop Organizer Software for the Palm Pilot
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, binutils-2.30_5,1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcc7-7.3.0_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, intltool-0.51.0_1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_1, mpfr-4.0.1, nettle-3.4, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pilot-link-0.12.5_3,1, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Japanese, Palm

java-simple-serial-connector-2.8.0
Library for working with serial ports from Java
Long description | Changes | Main Web Site
Maintained by: kevans@FreeBSD.org
Requires: alsa-lib-1.1.2_1, apache-ant-1.10.3, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.e, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.181.13, xorgproto-2018.4
Also listed in: Java

jerm-8096
Communication terminal through serial and TCP/IP interfaces
Long description | Changes | Main Web Site
Maintained by: smatsui@karashi.org

jpilot-1.8.2_6
Desktop Organizer Software for the Palm Pilot
Long description | Changes | Main Web Site
Maintained by: samm@os2.kiev.ua
Requires: atk-2.24.0, avahi-app-0.7_1, binutils-2.30_5,1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcc7-7.3.0_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, intltool-0.51.0_1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_1, mpfr-4.0.1, nettle-3.4, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pilot-link-0.12.5_3,1, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Palm

jpilot-picsnvideos-0.2_5
JPilot plugin to download photos and videos
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, binutils-2.30_5,1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcc7-7.3.0_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jpilot-1.8.2_6, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_1, mpfr-4.0.1, nettle-3.4, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pilot-link-0.12.5_3,1, pixman-0.34.0, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Palm, Graphics

kb-8.04_10
Amateur Radio contest logger
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.24.0, avahi-app-0.7_1, bash-4.4.23, ca_root_nss-3.39, cairo-1.14.8_3,2, cmocka-1.1.1_1, consolekit2-1.2.0, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome-mime-data-2.18.0_5, gnome-vfs-2.24.4_9, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, hal-0.5.14_33, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso8879-1986_3, jansson-2.11, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.2_1,1, libbonobo-2.32.1, libcanberra-0.30_4, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgnome-2.32.1, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.3,1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsunacl-1.0.1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, openldap-client-2.4.46, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, policykit-0.9_10, polkit-0.114_1, popt-1.16_2, py27-dnspython-1.15.0, py35-setuptools-40.0.0, py36-iso8601-0.1.11, python27-2.7.15, python35-3.5.6_1, python36-3.6.6_1, rarian-0.8.1_4, readline-7.0.3_1, samba47-4.7.10, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_1, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Hamradio

kermit-9.0.304
Portable scriptable network and serial communication program
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Also listed in: Ftp, Net

klog-0.9.3
Simple Qt-based amateur radio logger
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: alsa-lib-1.1.2_1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, nettle-3.4, orc-0.4.25, p11-kit-0.23.14, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, png-1.6.35, python27-2.7.15, qt5-buildtools-5.11.1, qt5-core-5.11.1, qt5-dbus-5.11.1, qt5-gui-5.11.1, qt5-linguisttools-5.11.1, qt5-multimedia-5.11.1, qt5-network-5.11.1, qt5-opengl-5.11.1, qt5-printsupport-5.11.1, qt5-qmake-5.11.1, qt5-qml-5.11.1, qt5-quick-5.11.1, qt5-sql-5.11.1, qt5-sqldrivers-sqlite3-5.11.1, qt5-testlib-5.11.1, qt5-widgets-5.11.1, qt5-xml-5.11.1, qt5-xmlpatterns-5.11.1, qtchooser-39, readline-7.0.3_1, sqlite3-3.25.1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Hamradio

ko-gtkcomm-0.8.1_3
Serial controlling software, with gtk+ widget
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, ko-baekmukfonts-bdf-2.0_6, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Korean

kremotecontrol-kde4-4.14.3_3
KDE frontend for your remote controls
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, boost-libs-1.68.0_1, ca_root_nss-3.39, cairo-1.14.8_3,2, clucene-2.3.3.4_15, cmake-3.12.1, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, enchant-1.6.0_8, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.0.2_3,1, fontconfig-2.12.6,1, freetype2-2.9.1, gamin-0.1.10_9, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, grantlee-0.5.1_1, graphite2-1.3.12, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_10,3, hal-0.5.14_33, harfbuzz-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.3.0, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_6, kf5-oxygen-icons5-5.50.0, lcms-1.19_6,1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.2_1,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libffi-3.2.1_2, libftdi-0.20_12, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libiodbc-3.52.12, libirman-0.4.6, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.3,1, libmng-1.0.10_3, libnghttp2-1.33.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.1, libv4l-1.6.3_2, libva-2.2.0_2, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libx264-0.155.2917, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lirc-0.9.0_8,1, lzo2-2.10_1, mesa-libs-18.1.8_1, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.20, opencv-core-3.4.1_5, openexr-2.3.0, opus-1.2.1, orc-0.4.25, p11-kit-0.23.14, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt4-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, python27-2.7.15, qca-qt5-2.1.3_1, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.11.1, qt5-dbus-5.11.1, qt5-gui-5.11.1, qt5-network-5.11.1, qt5-widgets-5.11.1, qtchooser-39, qzeitgeist-0.8.0_2, raptor2-2.0.15_9, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.25.1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, x265-2.8_1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde, Kde-kde4

kvasd-1.0_1
Helper program for wsjt and wsjtx
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: linux-c6-libgfortran-4.4.7_7, linux_base-c6-6.10
Also listed in: Hamradio

libbtbb-201808R1
Bluetooth Baseband Library
Long description | Changes
Maintained by: gnn@FreeBSD.org
Requires: binutils-2.30_5,1, blas-3.5.0_4, ca_root_nss-3.39, cblas-1.0_9, cmake-3.12.1, curl-7.61.1, expat-2.2.6_1, gcc7-7.3.0_5, gettext-runtime-0.19.8.1_1, gmp-6.1.2, indexinfo-0.3.1, jsoncpp-1.8.1_4, lapack-3.5.0_5, libarchive-3.3.2_1,1, libffi-3.2.1_2, liblz4-1.8.3,1, libnghttp2-1.33.0, libuv-1.23.1, lzo2-2.10_1, metis-5.1.0_5, mpc-1.1.0_1, mpfr-4.0.1, ninja-1.8.2,2, openblas-0.2.20_3,1, py35-setuptools-40.0.0, py37-numpy-1.15.0,1, python27-2.7.15, python35-3.5.6_1, python37-3.7.0_3, readline-7.0.3_1, rhash-1.3.5, suitesparse-5.2.0_1

libconcord-1.2_2
Logitech Harmony configuration library
Long description | Changes
Maintained by: shurd@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, hidapi-0.8.0.r1_3, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, libxml2-2.9.7, libzip-1.5.1, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8

libfap-1.5
C port for Ham::APRS::FAP Finnish APRS Parser Perl module
Long description | Changes | Main Web Site
Maintained by: akh@nobugware.com
Also listed in: Hamradio

libfec-3.0.1_3
Several forward error correction (FEC) decoders
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, m4-1.4.18,1, perl5-5.26.2
Also listed in: Astro, Hamradio, Math

libimobiledevice-1.2.0
Library to communicate with Apple iOS devices
Long description | Changes | Main Web Site
Maintained by: avilla@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, libplist-1.12, libusbmuxd-1.0.10, libxml2-2.9.7, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1

libirman-0.4.6
Library for Evation's Irman infrared receiver
Long description | Changes | Main Web Site
Maintained by: rand@iteris.com
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

libmodbus-3.1.4_1
Modbus library
Long description | Changes | Main Web Site
Maintained by: bsam@FreeBSD.org
Requires: asciidoc-8.6.10_1, bash-4.4.23, boehm-gc-7.6.8, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, iso8879-1986_3, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libpaper-1.1.24.4, libxml2-2.9.7, libxslt-1.1.32, perl5-5.26.2, python27-2.7.15, readline-7.0.3_1, sdocbook-xml-1.1_2,2, w3m-0.5.3.20180520_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xmlto-0.0.28

librs232-20171122
Simple serial library
Long description | Changes | Main Web Site
Maintained by: kevlo@FreeBSD.org

libsdr-0.1.0
Simple software defined radio (SDR) library
Long description | Changes | Main Web Site
Maintained by: jeff@baitis.net
Requires: ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, expat-2.2.6_1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.2_1,1, libffi-3.2.1_2, liblz4-1.8.3,1, libnghttp2-1.33.0, libuv-1.23.1, lzo2-2.10_1, ninja-1.8.2,2, pkgconf-1.4.2,1, portaudio-19.6.0,1, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5, rtl-sdr-20170919
Also listed in: Hamradio

libsdr-gui-0.1.0_1
GUI functions (e.g. waterfall) for libsdr library
Long description | Changes | Main Web Site
Maintained by: jeff@baitis.net
Requires: ca_root_nss-3.39, cairo-1.14.8_3,2, cmake-3.12.1, curl-7.61.1, dbus-1.10.16_1, expat-2.2.6_1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, graphite2-1.3.12, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.2_1,1, libdrm-2.4.93,1, libffi-3.2.1_2, libiconv-1.14_11, liblz4-1.8.3,1, libnghttp2-1.33.0, libpciaccess-0.13.5, libpthread-stubs-0.4, libsdr-0.1.0, libunwind-20170615, libuv-1.23.1, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.8_1, ninja-1.8.2,2, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, portaudio-19.6.0,1, python27-2.7.15, qt5-buildtools-5.11.1, qt5-core-5.11.1, qt5-dbus-5.11.1, qt5-gui-5.11.1, qt5-network-5.11.1, qt5-qmake-5.11.1, qt5-widgets-5.11.1, qtchooser-39, readline-7.0.3_1, rhash-1.3.5, rtl-sdr-20170919, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Hamradio

libticables2-1.3.5
TI calculator link cables library
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, libtool-2.4.6, m4-1.4.18,1, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1

libticalcs2-1.1.9
TI calculator library
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, indexinfo-0.3.1, libarchive-3.3.2_1,1, libffi-3.2.1_2, libiconv-1.14_11, liblz4-1.8.3,1, libticables2-1.3.5, libticonv-1.1.5, libtifiles2-1.1.7, libtool-2.4.6, lzo2-2.10_1, m4-1.4.18,1, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1

libusbmuxd-1.0.10
Communication interface library for usbmuxd
Long description | Changes | Main Web Site
Maintained by: avilla@FreeBSD.org
Requires: libplist-1.12, libxml2-2.9.7, pkgconf-1.4.2,1

linpsk-1.2_1
Simple Qt PSK31, RTTY, and MSK31 client
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: alsa-lib-1.1.2_1, avahi-app-0.7_1, ca_root_nss-3.39, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fftw3-3.3.8_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libdaemon-0.14_1, libffi-3.2.1_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libxcb-1.13, libxml2-2.9.7, nettle-3.4, p11-kit-0.23.14, pcre-8.42, perl5-5.26.2, png-1.6.35, python27-2.7.15, qt4-corelib-4.8.7_13, qt4-gui-4.8.7_6, qt4-moc-4.8.7_2, qt4-network-4.8.7_3, qt4-qmake-4.8.7_2, qt4-rcc-4.8.7_1, qt4-uic-4.8.7_1, qtchooser-39, readline-7.0.3_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Hamradio

linrad-4.02_3
Amateur Radio DSP utility (SDR)
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: boost-libs-1.68.0_1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, icu-62.1_2,1, indexinfo-0.3.1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libffi-3.2.1_2, libftdi-0.20_12, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, nasm-2.13.03,1, portaudio-19.6.0,1, python27-2.7.15, readline-7.0.3_1, rtl-sdr-20170919, xorgproto-2018.4
Also listed in: Hamradio

liquid-dsp-1.3.1
Software-Defined Radio Digital Signal Processing Library
Long description | Changes | Main Web Site
Maintained by: mr@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, m4-1.4.18,1, perl5-5.26.2

lirc-0.9.0_8
Linux Infrared Remote Control
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, boost-libs-1.68.0_1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, icu-62.1_2,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libffi-3.2.1_2, libftdi-0.20_12, libirman-0.4.6, libpthread-stubs-0.4, libtool-2.4.6, libxcb-1.13, libxml2-2.9.7, m4-1.4.18,1, perl5-5.26.2, python27-2.7.15, readline-7.0.3_1, v4l_compat-1.6.3_1, xorgproto-2018.4

locator-0.1
Grid square calculator program used in Amateur Radio and GPS work
Long description | Changes
Maintained by: hamradio@FreeBSD.org
Also listed in: Hamradio, Astro, Geography

lrzsz-0.12.20_4
Receive/Send files via X/Y/ZMODEM protocol. (unrestrictive)
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1

lysdr-0.0.6_2
Lysdr SDR program for Unix
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, celt-0.11.3_3, cups-2.2.8_1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jackit-0.125.0_4, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.28_1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Hamradio

mgetty-1.1.37_1
Handle external logins, send and receive faxes
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, perl5-5.26.2, texinfo-6.5,1

minicom-2.7.1
MS-DOS Telix serial communication program "workalike"
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1, lrzsz-0.12.20_4

mlan3-1.00
Version 3.00 beta API for Dallas Semiconductors 1-wire lan devices
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com

morse-2.5
Morse Code Trainer
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Also listed in: Hamradio

multimon-ng-1.1.0
Digital transmission decoder
Long description | Changes | Main Web Site
Maintained by: kevans@FreeBSD.org
Requires: ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.2_1,1, libffi-3.2.1_2, liblz4-1.8.3,1, libnghttp2-1.33.0, libuv-1.23.1, lzo2-2.10_1, ninja-1.8.2,2, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5
Also listed in: Hamradio

nasawash-0.50
Amateur Radio keplerian file cleanup program
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Also listed in: Hamradio

ncid-1.6
Network based Caller ID package
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bash-4.4.23, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, perl5-5.26.2, tcl86-8.6.8, tk86-8.6.8_2, xorgproto-2018.4

nec2c-.9_2
Used to calculate antenna patterns useful to ham radio
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: ccmath-2.2.1_2
Also listed in: Hamradio

nmealib-0.5.3
Library for working with the NMEA protocol
Long description | Changes | Main Web Site
Maintained by: skreuzer@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

nokryptia-1.3
Tool for fast loading mp3s into Nokia 5510
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: id3lib-3.8.3_10

o2sms-3.36_1
Send SMS messages via the websites of Irish mobile operators
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, p5-Authen-NTLM-1.09_1, p5-Crypt-SSLeay-0.72_3, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.059, p5-LWP-MediaTypes-6.02_1, p5-LWP-Protocol-https-6.07_1, p5-Lingua-EN-Squeeze-2016.01, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Socket6-0.28, p5-TestGen4Web-Runner-0.11_2, p5-Try-Tiny-0.30, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-XML-NamespaceSupport-1.12, p5-XML-Parser-2.44, p5-XML-SAX-1.00, p5-XML-SAX-Base-1.09, p5-XML-SAX-Expat-0.51_1, p5-XML-Simple-2.25, p5-libwww-6.35, perl5-5.26.2
Also listed in: Perl5

obexapp-1.4.15_3
Obex application to transfer objects to mobile equipment
Long description | Changes
Maintained by: madpilot@FreeBSD.org
Requires: expat-2.2.6_1, indexinfo-0.3.1, openobex-1.7.2, readline-7.0.3_1
Also listed in: Net

ompl-1.4.0_1
Open Motion Planning Library
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: boost-libs-1.68.0_1, ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, eigen-3.3.5, expat-2.2.6_1, flann-1.9.1.19_1, gettext-runtime-0.19.8.1_1, hdf-szip-2.1_2, hdf5-1.10.2, icu-62.1_2,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libGLU-9.0.0_3, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.2_1,1, libdrm-2.4.93,1, libffi-3.2.1_2, liblz4-1.8.3,1, libnghttp2-1.33.0, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libuv-1.23.1, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.8_1, morse-robotics-1.4.154, ninja-1.8.2,2, ode-0.13_4,1, pciids-20180812, pkgconf-1.4.2,1, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, rhash-1.3.5, triangle-1.6_5, xorgproto-2018.4
Also listed in: Misc

openobex-1.7.2
Open source implementation of the OBEX protocol
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.2_1,1, libffi-3.2.1_2, liblz4-1.8.3,1, libnghttp2-1.33.0, libuv-1.23.1, lzo2-2.10_1, ninja-1.8.2,2, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5
Also listed in: Net

owfs-3.1p1_1
OWFS -- 1-Wire file system
Long description | Changes | Main Web Site
Maintained by: johan@stromnet.se
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, fusefs-libs-2.9.7, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libtool-2.4.6, m4-1.4.18,1, perl5-5.26.2, pkgconf-1.4.2,1

p5-Cisco-UCS-0.51_1
Perl interface to the Cisco UCS XML API
Long description | Changes | Main Web Site
Maintained by: snowfly@yuntech.edu.tw
Requires: expat-2.2.6_1, p5-Authen-NTLM-1.09_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.059, p5-LWP-MediaTypes-6.02_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Socket6-0.28, p5-Try-Tiny-0.30, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-XML-NamespaceSupport-1.12, p5-XML-Parser-2.44, p5-XML-SAX-1.00, p5-XML-SAX-Base-1.09, p5-XML-SAX-Expat-0.51_1, p5-XML-Simple-2.25, p5-libwww-6.35, perl5-5.26.2
Also listed in: Perl5

p5-Device-Gsm-1.61
Perl interface to GSM phones/modems on serial ports
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Device-Modem-1.57_2, p5-Device-SerialPort-1.040000_2, perl5-5.26.2
Also listed in: Perl5

p5-Device-Modem-1.57_2
Perl class to interface generic modems (AT-compliant)
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Device-SerialPort-1.040000_2, perl5-5.26.2
Also listed in: Perl5

p5-Device-SerialPort-1.040000_2
Perl5 module for simple serial port control
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.26.2
Also listed in: Perl5

p5-Fax-Hylafax-Client-1.02_2
Simple Perl client for the HylaFAX fax server
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.26.2
Also listed in: Perl5

p5-Nexmo-SMS-0.06_1
Send SMS via http://www.nexmo.com/ API
Long description | Changes | Main Web Site
Maintained by: jnlin@freebsd.cs.nctu.edu.tw
Requires: p5-Authen-NTLM-1.09_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.059, p5-JSON-PP-2.97001, p5-LWP-MediaTypes-6.02_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Socket6-0.28, p5-Try-Tiny-0.30, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-libwww-6.35, perl5-5.26.2
Also listed in: Perl5

p5-SMS-SMS77-0.01_2
Perl interface and script to send SMS via SMS77.de
Long description | Changes | Main Web Site
Maintained by: steinex@nognu.de
Requires: p5-Authen-NTLM-1.09_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.059, p5-LWP-MediaTypes-6.02_1, p5-Module-Build-0.4224, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Socket6-0.28, p5-Try-Tiny-0.30, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-libwww-6.35, perl5-5.26.2
Also listed in: Net, Perl5

p5-SMS-Send-1.06_1
Driver-based API for sending SMS messages
Long description | Changes | Main Web Site
Maintained by: snowfly@yuntech.edu.tw
Requires: p5-Class-Adapter-1.08_1, p5-Params-Util-1.07_2, perl5-5.26.2
Also listed in: Perl5

p5-SMS-Send-DeviceGsm-1.06_1
SMS::Send driver for Device::Gsm
Long description | Changes | Main Web Site
Maintained by: snowfly@yuntech.edu.tw
Requires: p5-Class-Adapter-1.08_1, p5-Device-Gsm-1.61, p5-Device-Modem-1.57_2, p5-Device-SerialPort-1.040000_2, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, perl5-5.26.2
Also listed in: Perl5

p5-SMS-Send-NexmoUnicode-0.02
SMS::Send driver for www.nexmo.com (Unicode)
Long description | Changes | Main Web Site
Maintained by: jnlin@freebsd.cs.nctu.edu.tw
Requires: p5-Authen-NTLM-1.09_1, p5-Class-Adapter-1.08_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.059, p5-JSON-PP-2.97001, p5-LWP-MediaTypes-6.02_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Nexmo-SMS-0.06_1, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.28, p5-Try-Tiny-0.30, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-libwww-6.35, perl5-5.26.2
Also listed in: Perl5

p5-SMS-Send-TW-HiAir-0.02_1
SMS::Send driver for http://hiair.hinet.net/
Long description | Changes | Main Web Site
Maintained by: jnlin@freebsd.cs.nctu.edu.tw
Requires: libiconv-1.14_11, p5-Authen-NTLM-1.09_1, p5-CGI-4.40, p5-Class-Adapter-1.08_1, p5-Crypt-SSLeay-0.72_3, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Form-6.03_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTML-Tree-5.07, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-HTTP-Server-Simple-0.52, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.059, p5-LWP-MediaTypes-6.02_1, p5-LWP-Protocol-https-6.07_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.28, p5-Text-Iconv-1.7_3, p5-Try-Tiny-0.30, p5-URI-1.74, p5-WWW-Mechanize-1.88, p5-WWW-RobotRules-6.02_1, p5-libwww-6.35, perl5-5.26.2
Also listed in: Perl5

p5-SMS-Send-TW-PChome-0.03_1
SMS::Send driver for sms.pchome.com.tw
Long description | Changes | Main Web Site
Maintained by: snowfly@yuntech.edu.tw
Requires: libiconv-1.14_11, p5-Authen-NTLM-1.09_1, p5-CGI-4.40, p5-Class-Adapter-1.08_1, p5-Crypt-SSLeay-0.72_3, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Form-6.03_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTML-Tree-5.07, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-HTTP-Server-Simple-0.52, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.059, p5-LWP-MediaTypes-6.02_1, p5-LWP-Protocol-https-6.07_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.28, p5-Text-Iconv-1.7_3, p5-Try-Tiny-0.30, p5-URI-1.74, p5-WWW-Mechanize-1.88, p5-WWW-RobotRules-6.02_1, p5-libwww-6.35, perl5-5.26.2
Also listed in: Perl5

p5-SMS-Send-TW-Qma-0.01_1
SMS::Send driver for http://www.qma.com/
Long description | Changes | Main Web Site
Maintained by: snowfly@yuntech.edu.tw
Requires: p5-Authen-NTLM-1.09_1, p5-CGI-4.40, p5-Class-Adapter-1.08_1, p5-Crypt-SSLeay-0.72_3, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Form-6.03_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTML-Tree-5.07, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-HTTP-Server-Simple-0.52, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.059, p5-LWP-MediaTypes-6.02_1, p5-LWP-Protocol-https-6.07_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.28, p5-Try-Tiny-0.30, p5-URI-1.74, p5-WWW-Mechanize-1.88, p5-WWW-RobotRules-6.02_1, p5-libwww-6.35, perl5-5.26.2
Also listed in: Perl5

p5-SMS-Send-TW-ShareSMS-0.02_1
SMS::Send driver for www.ShareSMS.com
Long description | Changes | Main Web Site
Maintained by: snowfly@yuntech.edu.tw
Requires: p5-Authen-NTLM-1.09_1, p5-Class-Adapter-1.08_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.059, p5-LWP-MediaTypes-6.02_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.28, p5-Try-Tiny-0.30, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-libwww-6.35, perl5-5.26.2
Also listed in: Perl5

p5-SMS-Send-TW-Socket2Air-0.01_1
SMS::Send driver for Socket2Air
Long description | Changes | Main Web Site
Maintained by: jnlin@freebsd.cs.nctu.edu.tw
Requires: libiconv-1.14_11, p5-Authen-NTLM-1.09_1, p5-Class-Adapter-1.08_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-Filter-1.59, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.059, p5-LWP-MediaTypes-6.02_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.28, p5-Switch-2.17_1, p5-Text-Iconv-1.7_3, p5-Try-Tiny-0.30, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-libwww-6.35, perl5-5.26.2
Also listed in: Perl5

p5-SMS-Send-TW-chtsns-0.03_1
SMS::Send driver for SNS service of CHT
Long description | Changes | Main Web Site
Maintained by: jnlin@freebsd.cs.nctu.edu.tw
Requires: libiconv-1.14_11, p5-Authen-NTLM-1.09_1, p5-CGI-4.40, p5-Class-Adapter-1.08_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-Filter-1.59, p5-HTML-Form-6.03_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTML-Tree-5.07, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-HTTP-Server-Simple-0.52, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.059, p5-LWP-MediaTypes-6.02_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.28, p5-Switch-2.17_1, p5-Text-Iconv-1.7_3, p5-Try-Tiny-0.30, p5-URI-1.74, p5-WWW-Mechanize-1.88, p5-WWW-RobotRules-6.02_1, p5-libwww-6.35, perl5-5.26.2
Also listed in: Perl5

p5-SMS-Send-TW-emome-0.04_1
SMS::Send driver for www.emome.net
Long description | Changes | Main Web Site
Maintained by: snowfly@yuntech.edu.tw
Requires: libiconv-1.14_11, p5-Authen-NTLM-1.09_1, p5-CGI-4.40, p5-Class-Adapter-1.08_1, p5-Crypt-SSLeay-0.72_3, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Form-6.03_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTML-Tree-5.07, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-HTTP-Server-Simple-0.52, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.059, p5-LWP-MediaTypes-6.02_1, p5-LWP-Protocol-https-6.07_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Params-Util-1.07_2, p5-SMS-Send-1.06_1, p5-Socket6-0.28, p5-Text-Iconv-1.7_3, p5-Try-Tiny-0.30, p5-URI-1.74, p5-WWW-Mechanize-1.88, p5-WWW-RobotRules-6.02_1, p5-libwww-6.35, perl5-5.26.2
Also listed in: Perl5

php56-pear-horde-Horde_ActiveSync-2.39.3
Horde ActiveSync Server Library
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libxml2-2.9.7, pcre-8.42, php56-5.6.37, php56-ctype-5.6.37, php56-dom-5.6.37, php56-pear-Math_BigInteger-1.0.3, php56-pear-horde-Horde_Compress-2.2.1, php56-pear-horde-Horde_Exception-2.0.8, php56-pear-horde-Horde_Icalendar-2.1.8, php56-pear-horde-Horde_Idna-1.1.1, php56-pear-horde-Horde_Nls-2.2.1, php56-pear-horde-Horde_Stream_Wrapper-2.1.4, php56-pear-horde-Horde_Support-2.2.0, php70-7.0.32, php70-bcmath-7.0.32, php70-pear-Horde_Mapi-1.0.8_1, php70-pear-channel-horde-20160602, php70-pear-horde-Horde_Date-2.4.1, php70-pear-horde-Horde_Mail-2.6.4_1, php70-pear-horde-Horde_Mime-2.11.0, php70-pear-horde-Horde_Stream-1.6.3, php71-7.1.22, php71-dom-7.1.22, php71-pear-1.10.5_1, php71-pear-Net_SMTP-1.8.0, php71-pear-Net_Socket-1.0.14, php71-pear-horde-Horde_Stream_Filter-2.0.4, php71-pear-horde-Horde_Text_Flowed-2.0.3, php71-pear-horde-Horde_Translation-2.2.2, php71-pear-horde-Horde_Util-2.5.8, php71-xml-7.1.22, php71-zlib-7.1.22
Also listed in: Www, Pear

php56-pear-horde-Horde_SyncMl-2.0.7
Horde API for processing SyncML requests
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, php56-5.6.37, php56-dom-5.6.37, php56-gettext-5.6.37, php56-hash-5.6.37, php56-json-5.6.37, php56-pear-Horde_Crypt_Blowfish-1.1.2, php56-pear-Math_BigInteger-1.0.3, php56-pear-horde-Horde_Auth-2.2.2, php56-pear-horde-Horde_Compress-2.2.1, php56-pear-horde-Horde_Compress_Fast-1.1.1, php56-pear-horde-Horde_Exception-2.0.8, php56-pear-horde-Horde_Group-2.1.1, php56-pear-horde-Horde_History-2.3.6, php56-pear-horde-Horde_Icalendar-2.1.8, php56-pear-horde-Horde_Idna-1.1.1, php56-pear-horde-Horde_Injector-2.0.5, php56-pear-horde-Horde_LoginTasks-2.0.7, php56-pear-horde-Horde_Nls-2.2.1, php56-pear-horde-Horde_Notification-2.0.4, php56-pear-horde-Horde_Perms-2.1.7, php56-pear-horde-Horde_Prefs-2.9.0, php56-pear-horde-Horde_Secret-2.0.6, php56-pear-horde-Horde_Serialize-2.0.5, php56-pear-horde-Horde_Share-2.2.0, php56-pear-horde-Horde_Socket_Client-2.1.2, php56-pear-horde-Horde_Stream_Wrapper-2.1.4, php56-pear-horde-Horde_Support-2.2.0, php56-pear-horde-Horde_Token-2.0.9, php56-pear-horde-Horde_Url-2.2.6, php56-pear-horde-Horde_View-2.0.6, php70-7.0.32, php70-bcmath-7.0.32, php70-hash-7.0.32, php70-pear-Horde_Mapi-1.0.8_1, php70-pear-Horde_Smtp-1.9.5, php70-pear-channel-horde-20160602, php70-pear-horde-Horde_Alarm-2.2.10, php70-pear-horde-Horde_Cache-2.5.5, php70-pear-horde-Horde_Cli-2.3.0, php70-pear-horde-Horde_Constraint-2.0.3, php70-pear-horde-Horde_Controller-2.0.5, php70-pear-horde-Horde_Core-2.31.5, php70-pear-horde-Horde_Data-2.1.4, php70-pear-horde-Horde_Date-2.4.1, php70-pear-horde-Horde_HashTable-1.2.6, php70-pear-horde-Horde_Mail-2.6.4_1, php70-pear-horde-Horde_Mime-2.11.0, php70-pear-horde-Horde_Mime_Viewer-2.2.2, php70-pear-horde-Horde_SessionHandler-2.2.9, php70-pear-horde-Horde_Stream-1.6.3, php70-pear-horde-Horde_Template-2.0.3, php70-session-7.0.32, php70-xml-7.0.32, php71-7.1.22, php71-ctype-7.1.22, php71-dom-7.1.22, php71-pear-1.10.5_1, php71-pear-Net_SMTP-1.8.0, php71-pear-Net_Socket-1.0.14, php71-pear-horde-Horde_ActiveSync-2.39.3, php71-pear-horde-Horde_Autoloader-2.1.2, php71-pear-horde-Horde_CssMinify-1.0.4, php71-pear-horde-Horde_JavascriptMinify-1.1.5, php71-pear-horde-Horde_Lock-2.1.4, php71-pear-horde-Horde_Pack-1.0.7, php71-pear-horde-Horde_Role-1.0.1, php71-pear-horde-Horde_Stream_Filter-2.0.4, php71-pear-horde-Horde_Text_Filter-2.3.5, php71-pear-horde-Horde_Text_Flowed-2.0.3, php71-pear-horde-Horde_Translation-2.2.2, php71-pear-horde-Horde_Util-2.5.8, php71-pear-horde-Horde_Xml_Wbxml-2.0.3, php71-xml-7.1.22, php71-zlib-7.1.22, php72-7.2.10, php72-mysqli-7.2.10, php72-pear-Horde_Log-2.3.0, php72-pear-horde-Horde_Browser-2.0.15, php72-pear-horde-Horde_Css_Parser-1.0.11, php72-pear-horde-Horde_Db-2.4.0, php72-pear-horde-Horde_Routes-2.0.5
Also listed in: Www, Pear

php70-pear-horde-Horde_ActiveSync-2.39.3
Horde ActiveSync Server Library
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libxml2-2.9.7, pcre-8.42, php56-5.6.37, php56-dom-5.6.37, php56-pear-Math_BigInteger-1.0.3, php56-pear-horde-Horde_Compress-2.2.1, php56-pear-horde-Horde_Exception-2.0.8, php56-pear-horde-Horde_Icalendar-2.1.8, php56-pear-horde-Horde_Idna-1.1.1, php56-pear-horde-Horde_Nls-2.2.1, php56-pear-horde-Horde_Stream_Wrapper-2.1.4, php56-pear-horde-Horde_Support-2.2.0, php70-7.0.32, php70-bcmath-7.0.32, php70-ctype-7.0.32, php70-pear-Horde_Mapi-1.0.8_1, php70-pear-channel-horde-20160602, php70-pear-horde-Horde_Date-2.4.1, php70-pear-horde-Horde_Mail-2.6.4_1, php70-pear-horde-Horde_Mime-2.11.0, php70-pear-horde-Horde_Stream-1.6.3, php71-7.1.22, php71-dom-7.1.22, php71-pear-1.10.5_1, php71-pear-Net_SMTP-1.8.0, php71-pear-Net_Socket-1.0.14, php71-pear-horde-Horde_Stream_Filter-2.0.4, php71-pear-horde-Horde_Text_Flowed-2.0.3, php71-pear-horde-Horde_Translation-2.2.2, php71-pear-horde-Horde_Util-2.5.8, php71-xml-7.1.22, php71-zlib-7.1.22
Also listed in: Www, Pear

php70-pear-horde-Horde_SyncMl-2.0.7
Horde API for processing SyncML requests
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, php56-5.6.37, php56-dom-5.6.37, php56-gettext-5.6.37, php56-hash-5.6.37, php56-json-5.6.37, php56-pear-Horde_Crypt_Blowfish-1.1.2, php56-pear-Math_BigInteger-1.0.3, php56-pear-horde-Horde_Auth-2.2.2, php56-pear-horde-Horde_Compress-2.2.1, php56-pear-horde-Horde_Compress_Fast-1.1.1, php56-pear-horde-Horde_Exception-2.0.8, php56-pear-horde-Horde_Group-2.1.1, php56-pear-horde-Horde_History-2.3.6, php56-pear-horde-Horde_Icalendar-2.1.8, php56-pear-horde-Horde_Idna-1.1.1, php56-pear-horde-Horde_Injector-2.0.5, php56-pear-horde-Horde_LoginTasks-2.0.7, php56-pear-horde-Horde_Nls-2.2.1, php56-pear-horde-Horde_Notification-2.0.4, php56-pear-horde-Horde_Perms-2.1.7, php56-pear-horde-Horde_Prefs-2.9.0, php56-pear-horde-Horde_Secret-2.0.6, php56-pear-horde-Horde_Serialize-2.0.5, php56-pear-horde-Horde_Share-2.2.0, php56-pear-horde-Horde_Socket_Client-2.1.2, php56-pear-horde-Horde_Stream_Wrapper-2.1.4, php56-pear-horde-Horde_Support-2.2.0, php56-pear-horde-Horde_Token-2.0.9, php56-pear-horde-Horde_Url-2.2.6, php56-pear-horde-Horde_View-2.0.6, php70-7.0.32, php70-bcmath-7.0.32, php70-hash-7.0.32, php70-pear-Horde_Mapi-1.0.8_1, php70-pear-Horde_Smtp-1.9.5, php70-pear-channel-horde-20160602, php70-pear-horde-Horde_Alarm-2.2.10, php70-pear-horde-Horde_Cache-2.5.5, php70-pear-horde-Horde_Cli-2.3.0, php70-pear-horde-Horde_Constraint-2.0.3, php70-pear-horde-Horde_Controller-2.0.5, php70-pear-horde-Horde_Core-2.31.5, php70-pear-horde-Horde_Data-2.1.4, php70-pear-horde-Horde_Date-2.4.1, php70-pear-horde-Horde_HashTable-1.2.6, php70-pear-horde-Horde_Mail-2.6.4_1, php70-pear-horde-Horde_Mime-2.11.0, php70-pear-horde-Horde_Mime_Viewer-2.2.2, php70-pear-horde-Horde_SessionHandler-2.2.9, php70-pear-horde-Horde_Stream-1.6.3, php70-pear-horde-Horde_Template-2.0.3, php70-session-7.0.32, php70-xml-7.0.32, php71-7.1.22, php71-ctype-7.1.22, php71-dom-7.1.22, php71-pear-1.10.5_1, php71-pear-Net_SMTP-1.8.0, php71-pear-Net_Socket-1.0.14, php71-pear-horde-Horde_ActiveSync-2.39.3, php71-pear-horde-Horde_Autoloader-2.1.2, php71-pear-horde-Horde_CssMinify-1.0.4, php71-pear-horde-Horde_JavascriptMinify-1.1.5, php71-pear-horde-Horde_Lock-2.1.4, php71-pear-horde-Horde_Pack-1.0.7, php71-pear-horde-Horde_Role-1.0.1, php71-pear-horde-Horde_Stream_Filter-2.0.4, php71-pear-horde-Horde_Text_Filter-2.3.5, php71-pear-horde-Horde_Text_Flowed-2.0.3, php71-pear-horde-Horde_Translation-2.2.2, php71-pear-horde-Horde_Util-2.5.8, php71-pear-horde-Horde_Xml_Wbxml-2.0.3, php71-xml-7.1.22, php71-zlib-7.1.22, php72-7.2.10, php72-mysqli-7.2.10, php72-pear-Horde_Log-2.3.0, php72-pear-horde-Horde_Browser-2.0.15, php72-pear-horde-Horde_Css_Parser-1.0.11, php72-pear-horde-Horde_Db-2.4.0, php72-pear-horde-Horde_Routes-2.0.5
Also listed in: Www, Pear

php71-pear-horde-Horde_ActiveSync-2.39.3
Horde ActiveSync Server Library
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libxml2-2.9.7, pcre-8.42, php56-5.6.37, php56-dom-5.6.37, php56-pear-Math_BigInteger-1.0.3, php56-pear-horde-Horde_Compress-2.2.1, php56-pear-horde-Horde_Exception-2.0.8, php56-pear-horde-Horde_Icalendar-2.1.8, php56-pear-horde-Horde_Idna-1.1.1, php56-pear-horde-Horde_Nls-2.2.1, php56-pear-horde-Horde_Stream_Wrapper-2.1.4, php56-pear-horde-Horde_Support-2.2.0, php70-7.0.32, php70-bcmath-7.0.32, php70-pear-Horde_Mapi-1.0.8_1, php70-pear-channel-horde-20160602, php70-pear-horde-Horde_Date-2.4.1, php70-pear-horde-Horde_Mail-2.6.4_1, php70-pear-horde-Horde_Mime-2.11.0, php70-pear-horde-Horde_Stream-1.6.3, php71-7.1.22, php71-ctype-7.1.22, php71-dom-7.1.22, php71-pear-1.10.5_1, php71-pear-Net_SMTP-1.8.0, php71-pear-Net_Socket-1.0.14, php71-pear-horde-Horde_Stream_Filter-2.0.4, php71-pear-horde-Horde_Text_Flowed-2.0.3, php71-pear-horde-Horde_Translation-2.2.2, php71-pear-horde-Horde_Util-2.5.8, php71-xml-7.1.22, php71-zlib-7.1.22
Also listed in: Www, Pear

php71-pear-horde-Horde_SyncMl-2.0.7
Horde API for processing SyncML requests
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, php56-5.6.37, php56-dom-5.6.37, php56-gettext-5.6.37, php56-hash-5.6.37, php56-json-5.6.37, php56-pear-Horde_Crypt_Blowfish-1.1.2, php56-pear-Math_BigInteger-1.0.3, php56-pear-horde-Horde_Auth-2.2.2, php56-pear-horde-Horde_Compress-2.2.1, php56-pear-horde-Horde_Compress_Fast-1.1.1, php56-pear-horde-Horde_Exception-2.0.8, php56-pear-horde-Horde_Group-2.1.1, php56-pear-horde-Horde_History-2.3.6, php56-pear-horde-Horde_Icalendar-2.1.8, php56-pear-horde-Horde_Idna-1.1.1, php56-pear-horde-Horde_Injector-2.0.5, php56-pear-horde-Horde_LoginTasks-2.0.7, php56-pear-horde-Horde_Nls-2.2.1, php56-pear-horde-Horde_Notification-2.0.4, php56-pear-horde-Horde_Perms-2.1.7, php56-pear-horde-Horde_Prefs-2.9.0, php56-pear-horde-Horde_Secret-2.0.6, php56-pear-horde-Horde_Serialize-2.0.5, php56-pear-horde-Horde_Share-2.2.0, php56-pear-horde-Horde_Socket_Client-2.1.2, php56-pear-horde-Horde_Stream_Wrapper-2.1.4, php56-pear-horde-Horde_Support-2.2.0, php56-pear-horde-Horde_Token-2.0.9, php56-pear-horde-Horde_Url-2.2.6, php56-pear-horde-Horde_View-2.0.6, php70-7.0.32, php70-bcmath-7.0.32, php70-hash-7.0.32, php70-pear-Horde_Mapi-1.0.8_1, php70-pear-Horde_Smtp-1.9.5, php70-pear-channel-horde-20160602, php70-pear-horde-Horde_Alarm-2.2.10, php70-pear-horde-Horde_Cache-2.5.5, php70-pear-horde-Horde_Cli-2.3.0, php70-pear-horde-Horde_Constraint-2.0.3, php70-pear-horde-Horde_Controller-2.0.5, php70-pear-horde-Horde_Core-2.31.5, php70-pear-horde-Horde_Data-2.1.4, php70-pear-horde-Horde_Date-2.4.1, php70-pear-horde-Horde_HashTable-1.2.6, php70-pear-horde-Horde_Mail-2.6.4_1, php70-pear-horde-Horde_Mime-2.11.0, php70-pear-horde-Horde_Mime_Viewer-2.2.2, php70-pear-horde-Horde_SessionHandler-2.2.9, php70-pear-horde-Horde_Stream-1.6.3, php70-pear-horde-Horde_Template-2.0.3, php70-session-7.0.32, php70-xml-7.0.32, php71-7.1.22, php71-ctype-7.1.22, php71-dom-7.1.22, php71-pear-1.10.5_1, php71-pear-Net_SMTP-1.8.0, php71-pear-Net_Socket-1.0.14, php71-pear-horde-Horde_ActiveSync-2.39.3, php71-pear-horde-Horde_Autoloader-2.1.2, php71-pear-horde-Horde_CssMinify-1.0.4, php71-pear-horde-Horde_JavascriptMinify-1.1.5, php71-pear-horde-Horde_Lock-2.1.4, php71-pear-horde-Horde_Pack-1.0.7, php71-pear-horde-Horde_Role-1.0.1, php71-pear-horde-Horde_Stream_Filter-2.0.4, php71-pear-horde-Horde_Text_Filter-2.3.5, php71-pear-horde-Horde_Text_Flowed-2.0.3, php71-pear-horde-Horde_Translation-2.2.2, php71-pear-horde-Horde_Util-2.5.8, php71-pear-horde-Horde_Xml_Wbxml-2.0.3, php71-xml-7.1.22, php71-zlib-7.1.22, php72-7.2.10, php72-mysqli-7.2.10, php72-pear-Horde_Log-2.3.0, php72-pear-horde-Horde_Browser-2.0.15, php72-pear-horde-Horde_Css_Parser-1.0.11, php72-pear-horde-Horde_Db-2.4.0, php72-pear-horde-Horde_Routes-2.0.5
Also listed in: Www, Pear

php72-pear-horde-Horde_ActiveSync-2.39.3
Horde ActiveSync Server Library
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, php56-5.6.37, php56-dom-5.6.37, php56-pear-Math_BigInteger-1.0.3, php56-pear-horde-Horde_Compress-2.2.1, php56-pear-horde-Horde_Exception-2.0.8, php56-pear-horde-Horde_Icalendar-2.1.8, php56-pear-horde-Horde_Idna-1.1.1, php56-pear-horde-Horde_Nls-2.2.1, php56-pear-horde-Horde_Stream_Wrapper-2.1.4, php56-pear-horde-Horde_Support-2.2.0, php70-7.0.32, php70-bcmath-7.0.32, php70-pear-Horde_Mapi-1.0.8_1, php70-pear-channel-horde-20160602, php70-pear-horde-Horde_Date-2.4.1, php70-pear-horde-Horde_Mail-2.6.4_1, php70-pear-horde-Horde_Mime-2.11.0, php70-pear-horde-Horde_Stream-1.6.3, php71-7.1.22, php71-dom-7.1.22, php71-pear-1.10.5_1, php71-pear-Net_SMTP-1.8.0, php71-pear-Net_Socket-1.0.14, php71-pear-horde-Horde_Stream_Filter-2.0.4, php71-pear-horde-Horde_Text_Flowed-2.0.3, php71-pear-horde-Horde_Translation-2.2.2, php71-pear-horde-Horde_Util-2.5.8, php71-xml-7.1.22, php71-zlib-7.1.22, php72-7.2.10, php72-ctype-7.2.10
Also listed in: Www, Pear

php72-pear-horde-Horde_SyncMl-2.0.7
Horde API for processing SyncML requests
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, php56-5.6.37, php56-dom-5.6.37, php56-gettext-5.6.37, php56-hash-5.6.37, php56-json-5.6.37, php56-pear-Horde_Crypt_Blowfish-1.1.2, php56-pear-Math_BigInteger-1.0.3, php56-pear-horde-Horde_Auth-2.2.2, php56-pear-horde-Horde_Compress-2.2.1, php56-pear-horde-Horde_Compress_Fast-1.1.1, php56-pear-horde-Horde_Exception-2.0.8, php56-pear-horde-Horde_Group-2.1.1, php56-pear-horde-Horde_History-2.3.6, php56-pear-horde-Horde_Icalendar-2.1.8, php56-pear-horde-Horde_Idna-1.1.1, php56-pear-horde-Horde_Injector-2.0.5, php56-pear-horde-Horde_LoginTasks-2.0.7, php56-pear-horde-Horde_Nls-2.2.1, php56-pear-horde-Horde_Notification-2.0.4, php56-pear-horde-Horde_Perms-2.1.7, php56-pear-horde-Horde_Prefs-2.9.0, php56-pear-horde-Horde_Secret-2.0.6, php56-pear-horde-Horde_Serialize-2.0.5, php56-pear-horde-Horde_Share-2.2.0, php56-pear-horde-Horde_Socket_Client-2.1.2, php56-pear-horde-Horde_Stream_Wrapper-2.1.4, php56-pear-horde-Horde_Support-2.2.0, php56-pear-horde-Horde_Token-2.0.9, php56-pear-horde-Horde_Url-2.2.6, php56-pear-horde-Horde_View-2.0.6, php70-7.0.32, php70-bcmath-7.0.32, php70-hash-7.0.32, php70-pear-Horde_Mapi-1.0.8_1, php70-pear-Horde_Smtp-1.9.5, php70-pear-channel-horde-20160602, php70-pear-horde-Horde_Alarm-2.2.10, php70-pear-horde-Horde_Cache-2.5.5, php70-pear-horde-Horde_Cli-2.3.0, php70-pear-horde-Horde_Constraint-2.0.3, php70-pear-horde-Horde_Controller-2.0.5, php70-pear-horde-Horde_Core-2.31.5, php70-pear-horde-Horde_Data-2.1.4, php70-pear-horde-Horde_Date-2.4.1, php70-pear-horde-Horde_HashTable-1.2.6, php70-pear-horde-Horde_Mail-2.6.4_1, php70-pear-horde-Horde_Mime-2.11.0, php70-pear-horde-Horde_Mime_Viewer-2.2.2, php70-pear-horde-Horde_SessionHandler-2.2.9, php70-pear-horde-Horde_Stream-1.6.3, php70-pear-horde-Horde_Template-2.0.3, php70-session-7.0.32, php70-xml-7.0.32, php71-7.1.22, php71-ctype-7.1.22, php71-dom-7.1.22, php71-pear-1.10.5_1, php71-pear-Net_SMTP-1.8.0, php71-pear-Net_Socket-1.0.14, php71-pear-horde-Horde_ActiveSync-2.39.3, php71-pear-horde-Horde_Autoloader-2.1.2, php71-pear-horde-Horde_CssMinify-1.0.4, php71-pear-horde-Horde_JavascriptMinify-1.1.5, php71-pear-horde-Horde_Lock-2.1.4, php71-pear-horde-Horde_Pack-1.0.7, php71-pear-horde-Horde_Role-1.0.1, php71-pear-horde-Horde_Stream_Filter-2.0.4, php71-pear-horde-Horde_Text_Filter-2.3.5, php71-pear-horde-Horde_Text_Flowed-2.0.3, php71-pear-horde-Horde_Translation-2.2.2, php71-pear-horde-Horde_Util-2.5.8, php71-pear-horde-Horde_Xml_Wbxml-2.0.3, php71-xml-7.1.22, php71-zlib-7.1.22, php72-7.2.10, php72-mysqli-7.2.10, php72-pear-Horde_Log-2.3.0, php72-pear-horde-Horde_Browser-2.0.15, php72-pear-horde-Horde_Css_Parser-1.0.11, php72-pear-horde-Horde_Db-2.4.0, php72-pear-horde-Horde_Routes-2.0.5
Also listed in: Www, Pear

picocom-3.1
Dumb Terminal Emulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

pilot-link-0.12.5_3
Suite of tools to connect and sync your Palm handheld
Long description | Changes | Main Web Site
Maintained by: samm@os2.kiev.ua
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libgcrypt-1.8.3, libgpg-error-1.32, libxml2-2.9.7, libxslt-1.1.32, pkgconf-1.4.2,1, readline-7.0.3_1
Also listed in: Palm

pr-1.1_1
Daemon that connects local terminal device to a terminal server
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Also listed in: Net

predict-2.2.3
Satellite tracking program for amateur radio satellites
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Also listed in: Astro, Hamradio

py27-adafruit-ampy-1.0.5
Adafruit MicroPython tool
Long description | Changes | Main Web Site
Maintained by: loader@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, py27-click-6.7_1, py27-serial-3.4, py35-setuptools-40.0.0, py36-python-dotenv-0.9.1, python27-2.7.15, python35-3.5.6_1, python36-3.6.6_1, readline-7.0.3_1
Also listed in: Python

py27-adb-1.3.0.1
Pure-python implementation of ADB and Fastboot protocols
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, py27-libusb1-1.6.6, py35-setuptools-40.0.0, py36-m2crypto-0.30.1, python27-2.7.15, python35-3.5.6_1, python36-3.6.6_1, readline-7.0.3_1
Also listed in: Devel, Python

py27-bulksms-0.1
Python client for the BulkSMS.co.uk HTTP API
Long description | Changes | Main Web Site
Maintained by: craig001@lerwick.hopto.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, py35-setuptools-40.0.0, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_1
Also listed in: Python

py27-esptool-2.5.0
Utility to communicate with Espressif ESP8266 & ESP32 chips
Long description | Changes | Main Web Site
Maintained by: loader@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, py27-pyaes-1.6.1, py27-serial-3.4, py35-setuptools-40.0.0, py36-ecdsa-0.11_1, python27-2.7.15, python35-3.5.6_1, python36-3.6.6_1, readline-7.0.3_1
Also listed in: Python

py27-gammu-2.11
Python bindings for Gammu library
Long description | Changes | Main Web Site
Maintained by: vanilla@FreeBSD.org
Requires: bash-4.4.23, ca_root_nss-3.39, curl-7.61.1, gammu-1.39.0_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, libnghttp2-1.33.0, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, py35-setuptools-40.0.0, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_1
Also listed in: Python

py27-hidapi-0.7.99
Cython interface to comms/hidapi
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, hidapi-0.8.0.r1_3, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, py34-cython-0.28.2, py35-setuptools-40.0.0, python27-2.7.15, python34-3.4.9_1, python35-3.5.6_1, readline-7.0.3_1
Also listed in: Python

py27-libconcord-1.2_1
Python bindings for Logitech Harmony library
Long description | Changes
Maintained by: shurd@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, hidapi-0.8.0.r1_3, indexinfo-0.3.1, libconcord-1.2_2, libffi-3.2.1_2, libiconv-1.14_11, libxml2-2.9.7, libzip-1.5.1, pcre-8.42, perl5-5.26.2, py35-setuptools-40.0.0, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_1, shared-mime-info-1.8

py27-libimobiledevice-1.2.0
Python bindings for libimobiledevice
Long description | Changes | Main Web Site
Maintained by: avilla@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, libimobiledevice-1.2.0, libplist-1.12, libusbmuxd-1.0.10, libxml2-2.9.7, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, py27-libplist-1.12, py34-cython-0.28.2, py35-setuptools-40.0.0, python27-2.7.15, python34-3.4.9_1, python35-3.5.6_1, readline-7.0.3_1
Also listed in: Python

py27-lirc-0.0.5_4
Lirc support library for Python
Long description | Changes | Main Web Site
Maintained by: lewiz@compsoc.man.ac.uk
Requires: boost-libs-1.68.0_1, gettext-runtime-0.19.8.1_1, icu-62.1_2,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libffi-3.2.1_2, libftdi-0.20_12, libirman-0.4.6, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, lirc-0.9.0_8,1, py35-setuptools-40.0.0, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_1, xorgproto-2018.4
Also listed in: Python

py27-pyla-1.1.7.1_2
Hylafax client written in Python
Long description | Changes | Main Web Site
Maintained by: mike@Reifenberger.com
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, python27-2.7.15, readline-7.0.3_1
Also listed in: Python

py27-qt5-serialport-5.9.2_5
Python bindings for the Qt5 toolkit, QtSerialPort module
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, nettle-3.4, p11-kit-0.23.14, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, png-1.6.35, py36-qt5-core-5.9.2_6, py36-sip-4.19.8,1, python27-2.7.15, python36-3.6.6_1, qscintilla2-qt5-2.10.4, qt5-core-5.11.1, qt5-dbus-5.11.1, qt5-gui-5.11.1, qt5-network-5.11.1, qt5-printsupport-5.11.1, qt5-qmake-5.11.1, qt5-serialport-5.11.1, qt5-widgets-5.11.1, qtchooser-39, readline-7.0.3_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Devel, Python

py27-serial-3.4
Serial port encapsulation library for Python
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, py35-setuptools-40.0.0, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_1
Also listed in: Python

py36-adafruit-ampy-1.0.5
Adafruit MicroPython tool
Long description | Changes | Main Web Site
Maintained by: loader@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, py27-click-6.7_1, py27-serial-3.4, py35-setuptools-40.0.0, py36-python-dotenv-0.9.1, python27-2.7.15, python35-3.5.6_1, python36-3.6.6_1, readline-7.0.3_1
Also listed in: Python

py36-adb-1.3.0.1
Pure-python implementation of ADB and Fastboot protocols
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, py27-libusb1-1.6.6, py35-setuptools-40.0.0, py36-m2crypto-0.30.1, python27-2.7.15, python35-3.5.6_1, python36-3.6.6_1, readline-7.0.3_1
Also listed in: Devel, Python

py36-esptool-2.5.0
Utility to communicate with Espressif ESP8266 & ESP32 chips
Long description | Changes | Main Web Site
Maintained by: loader@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, py27-pyaes-1.6.1, py27-serial-3.4, py35-setuptools-40.0.0, py36-ecdsa-0.11_1, python27-2.7.15, python35-3.5.6_1, python36-3.6.6_1, readline-7.0.3_1
Also listed in: Python

py36-hidapi-0.7.99
Cython interface to comms/hidapi
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, hidapi-0.8.0.r1_3, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, py34-cython-0.28.2, py35-setuptools-40.0.0, python34-3.4.9_1, python35-3.5.6_1, python36-3.6.6_1, readline-7.0.3_1
Also listed in: Python

py36-lirc-0.0.5_4
Lirc support library for Python
Long description | Changes | Main Web Site
Maintained by: lewiz@compsoc.man.ac.uk
Requires: boost-libs-1.68.0_1, gettext-runtime-0.19.8.1_1, icu-62.1_2,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libffi-3.2.1_2, libftdi-0.20_12, libirman-0.4.6, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, lirc-0.9.0_8,1, py35-setuptools-40.0.0, python27-2.7.15, python35-3.5.6_1, python36-3.6.6_1, readline-7.0.3_1, xorgproto-2018.4
Also listed in: Python

py36-qt5-serialport-5.9.2_5
Python bindings for the Qt5 toolkit, QtSerialPort module
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, nettle-3.4, p11-kit-0.23.14, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, png-1.6.35, py36-qt5-core-5.9.2_6, py36-sip-4.19.8,1, python27-2.7.15, python36-3.6.6_1, qscintilla2-qt5-2.10.4, qt5-core-5.11.1, qt5-dbus-5.11.1, qt5-gui-5.11.1, qt5-network-5.11.1, qt5-printsupport-5.11.1, qt5-qmake-5.11.1, qt5-serialport-5.11.1, qt5-widgets-5.11.1, qtchooser-39, readline-7.0.3_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Devel, Python

py36-serial-3.4
Serial port encapsulation library for Python
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_2, py35-setuptools-40.0.0, python35-3.5.6_1, python36-3.6.6_1, readline-7.0.3_1
Also listed in: Python

qico-0.49.10.3
FidoNet Technology Network (FTN) compatible mailer for Unix systems
Long description | Changes
Maintained by: ports@FreeBSD.org

qpage-3.3_8
SNPP client/server for sending messages to an alphanumeric pager
Long description | Changes | Main Web Site
Maintained by: rand@iteris.com

qrq-0.3.1_1
Morse telegraphy trainer similar to the classic DOS version by DL4MM
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1
Also listed in: Hamradio

qsstv-9.2.6
Amateur Radio SSTV/FAX reception program for unix
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: alsa-lib-1.1.2_1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, hamlib-3.1_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libunwind-20170615, libv4l-1.6.3_2, libvorbis-1.3.6,3, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.8_1, nspr-4.20, openjpeg-2.3.0_1, orc-0.4.25, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, polkit-0.114_1, pulseaudio-11.1_1, python27-2.7.15, qt5-buildtools-5.11.1, qt5-core-5.11.1, qt5-dbus-5.11.1, qt5-gui-5.11.1, qt5-network-5.11.1, qt5-qmake-5.11.1, qt5-widgets-5.11.1, qt5-xml-5.11.1, qtchooser-39, readline-7.0.3_1, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, tcl86-8.6.8, tiff-4.0.9_1, v4l_compat-1.6.3_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Hamradio

qt5-connectivity-5.11.1
Qt connectivity (Bluetooth/NFC) module
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.39, cairo-1.14.8_3,2, dbus-1.10.16_1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, graphite2-1.3.12, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libffi-3.2.1_2, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, png-1.6.35, python27-2.7.15, qt5-buildtools-5.11.1, qt5-concurrent-5.11.1, qt5-core-5.11.1, qt5-dbus-5.11.1, qt5-gui-5.11.1, qt5-network-5.11.1, qt5-qmake-5.11.1, qt5-qml-5.11.1, qt5-quick-5.11.1, qt5-sql-5.11.1, qt5-testlib-5.11.1, qt5-widgets-5.11.1, qt5-xmlpatterns-5.11.1, qtchooser-39, readline-7.0.3_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

qt5-sensors-5.11.1
Qt sensors module
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.39, cairo-1.14.8_3,2, dbus-1.10.16_1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, graphite2-1.3.12, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libffi-3.2.1_2, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, png-1.6.35, python27-2.7.15, qt5-buildtools-5.11.1, qt5-core-5.11.1, qt5-dbus-5.11.1, qt5-gui-5.11.1, qt5-network-5.11.1, qt5-qmake-5.11.1, qt5-qml-5.11.1, qt5-quick-5.11.1, qt5-sql-5.11.1, qt5-testlib-5.11.1, qt5-widgets-5.11.1, qt5-xmlpatterns-5.11.1, qtchooser-39, readline-7.0.3_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

qt5-serialbus-5.11.1
Qt functions to access industrial bus systems
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.39, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, icu-62.1_2,1, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, pcre-8.42, pcre2-10.31, perl5-5.26.2, python27-2.7.15, qt5-buildtools-5.11.1, qt5-core-5.11.1, qt5-network-5.11.1, qt5-qmake-5.11.1, qt5-serialport-5.11.1, qtchooser-39, readline-7.0.3_1

qt5-serialport-5.11.1
Qt functions to access serial ports
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, icu-62.1_2,1, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, pcre-8.42, pcre2-10.31, perl5-5.26.2, python27-2.7.15, qt5-buildtools-5.11.1, qt5-core-5.11.1, qt5-qmake-5.11.1, qtchooser-39, readline-7.0.3_1

qtel-15.11_3
Qtel Echolink client
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: alsa-lib-1.1.2_1, avahi-app-0.7_1, ca_root_nss-3.39, cmake-3.12.1, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gsm-1.0.13_2, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_10,3, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.2_1,1, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, liblz4-1.8.3,1, libnghttp2-1.33.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsigc++-2.10.0_2, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libuv-1.23.1, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.8_1, nettle-3.4, ninja-1.8.2,2, opus-1.2.1, orc-0.4.25, p11-kit-0.23.14, pciids-20180812, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, png-1.6.35, popt-1.16_2, python27-2.7.15, qt4-assistant-4.8.7_1, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-declarative-4.8.7_2, qt4-doc-4.8.7_1, qt4-gui-4.8.7_6, qt4-help-4.8.7_2, qt4-linguist-4.8.7_2, qt4-linguisttools-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qmake-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-sqlite-plugin-4.8.7_4, qt4-svg-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qtchooser-39, readline-7.0.3_1, rhash-1.3.5, rtl-sdr-20170919, speex-1.2.0,1, speexdsp-1.2.r3_1, sqlite3-3.25.1, svxlink-15.11_3, tcl86-8.6.8, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Hamradio

quisk-4.1.3_3
Software Defined Radio (SDR)
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: ORBit2-2.14.19_2, alsa-lib-1.1.2_1, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cantarell-fonts-0.0.25, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.18.1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, libmspack-0.5, libnghttp2-1.33.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsecret-0.18.6, libsndfile-1.0.28_1, libsoup-2.54.1, libsoxr-0.1.2.20160529_7, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, nspr-4.20, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.35, polkit-0.114_1, portaudio-19.6.0,1, pulseaudio-11.1_1, py27-wxPython-common-3.0.2.0_5, py27-wxPython30-3.0.2.0_5, py35-setuptools-40.0.0, python27-2.7.15, python35-3.5.6_1, readline-7.0.3_1, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.25.1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webkit-gtk2-2.4.11_17, webp-1.0.0_1, wx30-gtk2-3.0.4_3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Hamradio

rdesktop-1.8.3
RDP client for Windows NT/2000/2003 Terminal Server
Long description | Changes | Main Web Site
Maintained by: gregf@hugops.pw
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, pkgconf-1.4.2,1, xorgproto-2018.4
Also listed in: Net, Ipv6

remserial-1.4
Bridge between a TCP/IP network port and a character-oriented device
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

rtl-sdr-20170919
Commandline tool that performs SDR with RTL2832-based USB sticks
Long description | Changes | Main Web Site
Maintained by: martymac@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libtool-2.4.6, m4-1.4.18,1, perl5-5.26.2, pkgconf-1.4.2,1
Also listed in: Hamradio

rubygem-callsign-2.2.0
Provides a Ruby-Frontend to callook.info ham Radio Callsign Lookup
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libunwind-20170615, libyaml-0.1.6_2, ruby-2.4.4_3,1, ruby24-gems-2.7.7, rubygem-hashie-3.6.0, rubygem-json-2.1.0
Also listed in: Rubygems, Hamradio

rubygem-ruby-termios-1.0.2
Ruby interface to termios
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libunwind-20170615, libyaml-0.1.6_2, ruby-2.4.4_3,1, ruby24-gems-2.7.7
Also listed in: Rubygems

rubygem-serialport-1.3.1_1
Library for using RS-232 serial ports
Long description | Changes | Main Web Site
Maintained by: tj+freebsd_ports@a13.fr
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libunwind-20170615, libyaml-0.1.6_2, ruby-2.4.4_3,1, ruby24-gems-2.7.7
Also listed in: Rubygems

rxtx-openjdk8-2.2p2_4
Native interface to serial ports in Java
Long description | Changes | Main Web Site
Maintained by: james@elstone.net
Requires: alsa-lib-1.1.2_1, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, gmake-4.2.1_2, indexinfo-0.3.1, java-zoneinfo-2018.e, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.181.13, xorgproto-2018.4
Also listed in: Java

scmxx-0.9.0_3
Data exchange utility for Siemens mobile phones
Long description | Changes | Main Web Site
Maintained by: jmohacsi@bsd.hu
Requires: gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, gmake-4.2.1_2, indexinfo-0.3.1

sdr-wspr-0.1.0_6
WSPR receiver/decoder using libsdr
Long description | Changes | Main Web Site
Maintained by: jeff@baitis.net
Requires: avahi-app-0.7_1, binutils-2.30_5,1, ca_root_nss-3.39, cairo-1.14.8_3,2, cmake-3.12.1, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcc7-7.3.0_5, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, harfbuzz-1.9.0, hicolor-icon-theme-0.15, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.3.2_1,1, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_3, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.33.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsdr-0.1.0, libsdr-gui-0.1.0_1, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.1, libvorbis-1.3.6,3, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpc-1.1.0_1, mpfr-4.0.1, mpg123-1.25.10, nettle-3.4, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, portaudio-19.6.0,1, python27-2.7.15, qt5-buildtools-5.11.1, qt5-concurrent-5.11.1, qt5-core-5.11.1, qt5-dbus-5.11.1, qt5-gui-5.11.1, qt5-location-5.11.1, qt5-network-5.11.1, qt5-opengl-5.11.1, qt5-printsupport-5.11.1, qt5-qmake-5.11.1, qt5-qml-5.11.1, qt5-quick-5.11.1, qt5-sensors-5.11.1, qt5-sql-5.11.1, qt5-testlib-5.11.1, qt5-webchannel-5.11.1, qt5-webkit-5.212.0.a2_11, qt5-widgets-5.11.1, qt5-xmlpatterns-5.11.1, qtchooser-39, readline-7.0.3_1, rhash-1.3.5, rtl-sdr-20170919, sqlite3-3.25.1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Hamradio

ser2net-3.5
Allows to access serial ports over IP
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Net

serialoverip-1.0
Transport of serial interfaces over UDP/IP
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Also listed in: Net

seyon-2.20c
Communications package for the X Window system
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gccmakedep-1.0.3, gettext-runtime-0.19.8.1_1, imake-1.0.7_2,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, makedepend-1.0.5_2,1, perl5-5.26.2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4

sms_client-3.0.2_3
Simple UNIX SMS client to send messages to phones or pagers
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com

smstools-3.1.21
SMS Gateway software for GSM modems and mobile phones
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libinotify-20180201, mm-1.4.2_1

spandsp-0.0.6
DSP library and software FAX machine
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libtool-2.4.6, m4-1.4.18,1, perl5-5.26.2, tiff-4.0.9_1

splat-1.4.2
Used in calculating path losses, useful to ham radio and others
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Also listed in: Hamradio

sredird-2.2.2_1
RFC 2217 compliant serial port redirector
Long description | Changes
Maintained by: ports@FreeBSD.org

sunxi-tools-1.4.2
Tools to help hacking Allwinner devices
Long description | Changes | Main Web Site
Maintained by: manu@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, pkgconf-1.4.2,1

svxlink-15.11_3
General purpose ham radio voice services
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: alsa-lib-1.1.2_1, ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, gsm-1.0.13_2, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.2_1,1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, liblz4-1.8.3,1, libnghttp2-1.33.0, libogg-1.3.3,4, libsigc++-2.10.0_2, libuv-1.23.1, lzo2-2.10_1, ninja-1.8.2,2, opus-1.2.1, pkgconf-1.4.2,1, popt-1.16_2, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5, rtl-sdr-20170919, speex-1.2.0,1, speexdsp-1.2.r3_1, tcl86-8.6.8, v4l_compat-1.6.3_1
Also listed in: Hamradio

syncterm-1.0
ANSI-BBS terminal which supports telnet, rlogin, and SSH
Long description | Changes | Main Web Site
Maintained by: shurd@FreeBSD.org
Requires: aalib-1.4.r5_12, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libGLU-9.0.0_3, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, pciids-20180812, perl5-5.26.2, sdl-1.2.15_12,2, xorgproto-2018.4

tcpser-1.0.r12
TCPSER turns serial port into an emulated Hayes compatible modem
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

telldus-core-2.1.2_5
Tellstick Telldus daemon + library
Long description | Changes | Main Web Site
Maintained by: johan@stromnet.se
Requires: argp-standalone-1.3_3, boost-libs-1.68.0_1, ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, help2man-1.47.6, icu-62.1_2,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.2_1,1, libconfuse-3.2.1_1, libffi-3.2.1_2, libftdi-0.20_12, libiconv-1.14_11, liblz4-1.8.3,1, libnghttp2-1.33.0, libuv-1.23.1, lzo2-2.10_1, ninja-1.8.2,2, p5-Locale-gettext-1.07, perl5-5.26.2, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5

thebridge-1.09_1
Amateur Radio Echolink conference bridge
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: bash-4.4.23, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1
Also listed in: Hamradio

tilp2-1.18
TI Linking Program
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: atk-2.24.0, autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, intltool-0.51.0_1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.2_1,1, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, liblz4-1.8.3,1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libticables2-1.3.5, libticalcs2-1.1.9, libticonv-1.1.5, libtifiles2-1.1.7, libtool-2.4.6, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, m4-1.4.18,1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

tio-1.31
Simple TTY terminal I/O application
Long description | Changes | Main Web Site
Maintained by: dg@syrec.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, indexinfo-0.3.1, m4-1.4.18,1, perl5-5.26.2

tits-1.1.2_2
Server which provides telnet(1) access to one or more tty ports
Long description | Changes
Maintained by: mich@FreeBSD.org

tkhylafax-3.2b_6
Tcl/tk interface to Sam Leffler's fax package
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: Xaw3d-1.5E_8, avahi-app-0.7_1, ca_root_nss-3.39, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gv-3.7.4_4, hylafax-6.0.6_7, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libdaemon-0.14_1, libffi-3.2.1_2, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libxcb-1.13, libxml2-2.9.7, nettle-3.4, openjpeg-2.3.0_1, p11-kit-0.23.14, pcre-8.42, perl5-5.26.2, png-1.6.35, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xorgproto-2018.4
Also listed in: Tk

tkscanfax-1.1.8_2
Tcl/Tk frontend for fax scan/receive/send program (command is tkfax)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, tcl86-8.6.8, tk-wrapper-1.1_3, tk86-8.6.8_2, xorgproto-2018.4
Also listed in: Tk

tlf-1.3.0
Amateur Radio curses based logging program
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: flac-1.3.2, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gsm-1.0.13_2, indexinfo-0.3.1, lame-3.100_2, libao-1.2.0_3, libffi-3.2.1_2, libiconv-1.14_11, libid3tag-0.15.1b_1, libidn2-2.0.5, libltdl-2.4.6, libmad-0.15.1b_6, libogg-1.3.3,4, libsndfile-1.0.28_1, libunistring-0.9.10, libvorbis-1.3.6,3, opus-1.2.1, opusfile-0.10, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, sox-14.4.2_3, wget-1.19.5
Also listed in: Hamradio

trustedqsl-2.4_1
Amateur Radio Station electronic trusted logbook
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cmake-3.12.1, cups-2.2.8_1, curl-7.61.1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_10,3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_3, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.2_1,1, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, liblz4-1.8.3,1, libmspack-0.5, libnghttp2-1.33.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libuv-1.23.1, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, lmdb-0.9.22_2,1, lzo2-2.10_1, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, ninja-1.8.2,2, nspr-4.20, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pangox-compat-0.0.2_2, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.8.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wx28-gtk2-2.8.12_7, wx28-gtk2-common-2.8.12_7, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Hamradio

twpsk-4.3
X psk31 client
Long description | Changes | Main Web Site
Maintained by: takefu@airport.fm
Requires: avahi-app-0.7_1, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, icu-62.1_2,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libdaemon-0.14_1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpthread-stubs-0.4, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxslt-1.1.32, nspr-4.20, open-motif-2.3.8, orc-0.4.25, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, png-1.6.35, polkit-0.114_1, pulseaudio-11.1_1, python27-2.7.15, readline-7.0.3_1, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, xbitmaps-1.1.2, xorgproto-2018.4
Also listed in: Hamradio

uarduno-1.02_1
FreeBSD Kernel Driver for the Arduino Uno USB interface
Long description | Changes | Main Web Site
Maintained by: bobf@mrp3.com
Also listed in: Kld

uartlirc-0.3_2
Driver for "homebrew" serial LIRC receivers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Kld

ubertooth-201808R1
Bluetooth Baseband Library
Long description | Changes
Maintained by: gnn@FreeBSD.org
Requires: apiextractor-0.10.10_3, avahi-app-0.7_1, binutils-2.30_5,1, blas-3.5.0_4, ca_root_nss-3.39, cblas-1.0_9, cmake-3.12.1, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gcc7-7.3.0_5, gdbm-1.13_1, generatorrunner-0.6.16_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_10,3, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, lapack-3.5.0_5, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.2_1,1, libbtbb-201808R1, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, liblz4-1.8.3,1, libnghttp2-1.33.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libuv-1.23.1, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.8_1, metis-5.1.0_5, mpc-1.1.0_1, mpfr-4.0.1, nettle-3.4, ninja-1.8.2,2, openblas-0.2.20_3,1, orc-0.4.25, p11-kit-0.23.14, pciids-20180812, pcre-8.42, perl5-5.26.2, phonon-qt4-4.10.1, png-1.6.35, py35-setuptools-40.0.0, py37-numpy-1.15.0,1, pyside-py27-1.2.2_3, python27-2.7.15, python35-3.5.6_1, python37-3.7.0_3, qt4-assistant-4.8.7_1, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-designer-4.8.7_1, qt4-doc-4.8.7_1, qt4-gui-4.8.7_6, qt4-help-4.8.7_2, qt4-multimedia-4.8.7_2, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qt3support-4.8.7_2, qt4-script-4.8.7_3, qt4-scripttools-4.8.7_1, qt4-sql-4.8.7_3, qt4-sqlite-plugin-4.8.7_4, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qtchooser-39, qzeitgeist-0.8.0_2, readline-7.0.3_1, rhash-1.3.5, shiboken-1.2.2_3, sqlite3-3.25.1, suitesparse-5.2.0_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

uhd-3.10.3.0_6
Ettus Research UHD driver framework
Long description | Changes | Main Web Site
Maintained by: mr@FreeBSD.org
Requires: boost-libs-1.68.0_1, ca_root_nss-3.39, cmake-3.12.1, curl-7.61.1, expat-2.2.6_1, gettext-runtime-0.19.8.1_1, icu-62.1_2,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.2_1,1, libffi-3.2.1_2, liblz4-1.8.3,1, libnghttp2-1.33.0, libuv-1.23.1, lzo2-2.10_1, ninja-1.8.2,2, orc-0.4.25, pkgconf-1.4.2,1, py27-Babel-2.6.0, py27-beaker-1.10.0, py27-boost-libs-1.68.0_1, py27-cheetah-2.4.4_1, py27-docutils-0.14_3, py27-mako-1.0.7_1, py27-markdown-2.6.11, py27-pytz-2018.5,1, py35-setuptools-40.0.0, py36-MarkupSafe-1.0, py36-funcsigs-1.0.2, python27-2.7.15, python35-3.5.6_1, python36-3.6.6_1, readline-7.0.3_1, rhash-1.3.5
Also listed in: Hamradio

uird-1.1
The Universal IR Receiver Daemon
Long description | Changes | Main Web Site
Maintained by: lx@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, perl5-5.26.2

unixcw-3.5.1
Libs for cw on unix
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: alsa-lib-1.1.2_1, autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, avahi-app-0.7_1, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, icu-62.1_2,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXtst-1.2.3_2, libdaemon-0.14_1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpthread-stubs-0.4, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libtool-2.4.6, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxslt-1.1.32, m4-1.4.18,1, nspr-4.20, orc-0.4.25, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, polkit-0.114_1, pulseaudio-11.1_1, python27-2.7.15, readline-7.0.3_1, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, xorgproto-2018.4
Also listed in: Hamradio

usbmuxd-1.1.0
Daemon for multiplexing connections over USB to iPhone/iPod Touch
Long description | Changes | Main Web Site
Maintained by: avilla@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, libimobiledevice-1.2.0, libplist-1.12, libtool-2.4.6, libusbmuxd-1.0.10, libxml2-2.9.7, m4-1.4.18,1, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1

viewfax-2.6_1
Display files containing g3 and/or g4 coded fax pages
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gccmakedep-1.0.3, imake-1.0.7_2,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, makedepend-1.0.5_2,1, perl5-5.26.2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4

vrflash-0.20
Flash kernels and romdisks to the Agenda VR3
Long description | Changes
Maintained by: dinoex@FreeBSD.org

wsjt-10.r5745_9
Weak signal ham radio communication package
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, binutils-2.30_5,1, blas-3.5.0_4, cblas-1.0_9, expat-2.2.6_1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, fontconfig-2.12.6,1, freetype2-2.9.1, gcc7-7.3.0_5, gettext-runtime-0.19.8.1_1, giflib-5.1.4, gmake-4.2.1_2, gmp-6.1.2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, kvasd-1.0_1, lapack-3.5.0_5, lcms2-2.9, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libffi-3.2.1_2, libogg-1.3.3,4, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.28_1, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, linux-c6-libgfortran-4.4.7_7, linux_base-c6-6.10, m4-1.4.18,1, metis-5.1.0_5, mpc-1.1.0_1, mpfr-4.0.1, openblas-0.2.20_3,1, openjpeg-2.3.0_1, perl5-5.26.2, png-1.6.35, portaudio-19.6.0,1, py27-pillow-5.0.0, py27-scipy-1.1.0_1, py35-setuptools-40.0.0, py35-tkinter-3.5.6_6, py37-numpy-1.15.0,1, python27-2.7.15, python35-3.5.6_1, python36-3.6.6_1, python37-3.7.0_3, readline-7.0.3_1, suitesparse-5.2.0_1, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, webp-1.0.0_1, xorgproto-2018.4
Also listed in: Hamradio

wsjtx-1.9.1_1
Weak signal ham radio communication package
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: alsa-lib-1.1.2_1, asciidoc-8.6.10_1, avahi-app-0.7_1, binutils-2.30_5,1, ca_root_nss-3.39, cairo-1.14.8_3,2, cmake-3.12.1, cups-2.2.8_1, curl-7.61.1, dbus-1.10.16_1, dbus-glib-0.108, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, expat-2.2.6_1, fftw3-3.3.8_1, fftw3-float-3.3.8_1, fontconfig-2.12.6,1, freetype2-2.9.1, gcc7-7.3.0_5, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, hamlib-3.1_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.2_1,1, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.33.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libuv-1.23.1, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libyaml-0.1.6_2, lzo2-2.10_1, mesa-libs-18.1.8_1, mpc-1.1.0_1, mpfr-4.0.1, nettle-3.4, openmp-6.0.1_1, orc-0.4.25, p11-kit-0.23.14, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, qt5-buildtools-5.11.1, qt5-concurrent-5.11.1, qt5-core-5.11.1, qt5-dbus-5.11.1, qt5-gui-5.11.1, qt5-multimedia-5.11.1, qt5-network-5.11.1, qt5-opengl-5.11.1, qt5-printsupport-5.11.1, qt5-qmake-5.11.1, qt5-qml-5.11.1, qt5-quick-5.11.1, qt5-serialport-5.11.1, qt5-sql-5.11.1, qt5-testlib-5.11.1, qt5-widgets-5.11.1, qt5-xmlpatterns-5.11.1, qtchooser-39, readline-7.0.3_1, rhash-1.3.5, ruby-2.4.4_3,1, ruby24-gems-2.7.7, rubygem-asciidoctor-1.5.6.2, sdocbook-xml-1.1_2,2, tcl86-8.6.8, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Hamradio

wspr-4.00.r4198_11
Weak signal for HF ham radio communication package
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, binutils-2.30_5,1, blas-3.5.0_4, cblas-1.0_9, expat-2.2.6_1, fftw3-float-3.3.8_1, flac-1.3.2, fontconfig-2.12.6,1, freetype2-2.9.1, gcc7-7.3.0_5, gettext-runtime-0.19.8.1_1, giflib-5.1.4, gmake-4.2.1_2, gmp-6.1.2, hamlib-3.1_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, lapack-3.5.0_5, lcms2-2.9, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libffi-3.2.1_2, libltdl-2.4.6, libogg-1.3.3,4, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.28_1, libtool-2.4.6, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, m4-1.4.18,1, metis-5.1.0_5, mpc-1.1.0_1, mpfr-4.0.1, openblas-0.2.20_3,1, openjpeg-2.3.0_1, perl5-5.26.2, png-1.6.35, portaudio-19.6.0,1, py27-pillow-5.0.0, py27-scipy-1.1.0_1, py35-setuptools-40.0.0, py35-tkinter-3.5.6_6, py37-numpy-1.15.0,1, python27-2.7.15, python35-3.5.6_1, python36-3.6.6_1, python37-3.7.0_3, readline-7.0.3_1, suitesparse-5.2.0_1, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, webp-1.0.0_1, xorgproto-2018.4
Also listed in: Hamradio

wwl-1.3
Calculates distance (qrb) used in Amateur Radio
Long description | Changes
Maintained by: hamradio@FreeBSD.org
Also listed in: Hamradio, Astro, Geography

wy60-2.0.9
Curses-based emulator for the Wyse 60 terminal
Long description | Changes | Main Web Site
Maintained by: naddy@FreeBSD.org

xastir-2.1.0_2
X Amateur Station Tracking and Information Reporting
Long description | Changes | Main Web Site
Maintained by: carl@stagecraft.cx
Requires: GraphicsMagick-1.3.30,1, binutils-2.30_5,1, ca_root_nss-3.39, curl-7.61.1, db5-5.3.28_7, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gcc7-7.3.0_5, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, gmake-4.2.1_2, gmp-6.1.2, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libffi-3.2.1_2, libidn2-2.0.5, libnghttp2-1.33.0, libpthread-stubs-0.4, libunistring-0.9.10, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, mpc-1.1.0_1, mpfr-4.0.1, open-motif-2.3.8, pcre-8.42, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shapelib-1.4.1, tiff-4.0.9_1, webp-1.0.0_1, wget-1.19.5, xbitmaps-1.1.2, xfontsel-1.0.6, xorgproto-2018.4
Also listed in: Hamradio

xcwcp-3.5.1
X11 CW Tutor using unixcw
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, ca_root_nss-3.39, cairo-1.14.8_3,2, dbus-1.10.16_1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, graphite2-1.3.12, harfbuzz-1.9.0, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libffi-3.2.1_2, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libtool-2.4.6, libunwind-20170615, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, m4-1.4.18,1, mesa-libs-18.1.8_1, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, qt5-buildtools-5.11.1, qt5-core-5.11.1, qt5-dbus-5.11.1, qt5-gui-5.11.1, qt5-network-5.11.1, qt5-qmake-5.11.1, qt5-widgets-5.11.1, qtchooser-39, readline-7.0.3_1, unixcw-3.5.1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Hamradio

xdx-2.4_6
Amateur Radio DX cluster monitor
Long description | Changes | Main Web Site
Maintained by: xride@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Hamradio

xlog-2.0.15
Amateur Radio logging application
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, hamlib-3.1_1, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tcl86-8.6.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Hamradio

xmorse-20041125_10
Fully automatic Morse code teaching machine
Long description | Changes | Main Web Site
Maintained by: sunrychen@gmail.com
Requires: aalib-1.4.r5_12, expat-2.2.6_1, fltk-1.3.4, fontconfig-2.12.6,1, freetype2-2.9.1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, pciids-20180812, png-1.6.35, sdl-1.2.15_12,2, xorgproto-2018.4
Also listed in: Hamradio

xnec2c-3.4
Used to calculate antenna patterns useful to ham radio
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, ccmath-2.2.1_2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, intltool-0.51.0_1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Hamradio

xnecview-1.36_2
A X viewer of nec2c data
Long description | Changes | Main Web Site
Maintained by: xride@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.35, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Hamradio

yaac-1.0b114
Platform-independent Java application for the APRS network
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: alsa-lib-1.1.2_1, apache-ant-1.10.3, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.e, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.181.13, xorgproto-2018.4
Also listed in: Hamradio

yagiuda-1.19_1
Used to calculate yagi-uda antenna patterns useful to ham radio
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Also listed in: Hamradio

yaps-0.96_3
Yet Another Pager Software: send messages to pager (SMS, TAP, ...)
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

yfklog-0.3.5
Amateur Radio curses based logging program
Long description | Changes | Main Web Site
Maintained by: hamradio@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, hamlib-3.1_1, indexinfo-0.3.1, libffi-3.2.1_2, libltdl-2.4.6, libxml2-2.9.7, p5-Curses-1.36, p5-DBD-SQLite-1.58, p5-DBI-1.641, p5-Net-FTP-File-0.06_2, perl5-5.26.2, python27-2.7.15, readline-7.0.3_1, tcl86-8.6.8
Also listed in: Hamradio

zssh-1.5c_1
Interactively transferring files to a remote machine while using ssh
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, lrzsz-0.12.20_4, readline-7.0.3_1
Also listed in: Security

top -- Index